<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'admin', language 'bg', branch 'MOODLE_20_STABLE'
 *
 * @package   admin
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['accessdenied'] = 'Достъпът отказан';
$string['accounts'] = 'Потребителски регистрации';
$string['additionalhtml'] = 'Допълнителен HTML';
$string['additionalhtml_desc'] = 'Тези настройки ви позволяват да уточните HTML кода, който искате да добавите към всяка страница. Можете да изберете HTML, който ще бъде добавен: в HEAD тага за страницата, точно след отварящия BODY таг или точно преди затварящия BODY таг.<br />Това ви позволява много лесно и независимо от избраната тема да добавяте ваши заглавна или долна част на всяка страница, или да добавяте поддръжка за услуги като Google Analytics.';
$string['additionalhtmlfooter'] = 'Преди затварящия BODY таг';
$string['additionalhtmlfooter_desc'] = 'Съдържанието тук ще бъде добавено на всяка страница преди затварянето на тага BODY
';
$string['additionalhtmlhead'] = 'В тага HEAD';
$string['additionalhtmlhead_desc'] = 'Съдържанието тук ще бъде добавено в края на тага HEAD за всяка страница.
';
$string['additionalhtml_heading'] = 'Допълнителен HTML, който да бъде добавен на всяка страница.
';
$string['additionalhtmltopofbody'] = 'Когато тагът BODY е отворен
';
$string['additionalhtmltopofbody_desc'] = 'Съдържанието тук ще бъде добавяно на всяка страница,веднага след отварящия BODY таг.';
$string['adminseesall'] = 'Администраторите виждат всичко';
$string['adminseesallevents'] = 'Администраторите виждат всички събития';
$string['adminseesownevents'] = 'Администраторите са просто като всички останали потребители';
$string['advancedfeatures'] = 'Разширени възможности';
$string['allcountrycodes'] = 'Всички кодове на държави';
$string['allowbeforeblockdesc'] = 'По подразбиране, елементите на списъка с блокираните IP-та се проверява първи. Ако тази опция е разрешена, спъсъкът с разрешените IP-та се проверява първи, преди да се премине на списъка с блокираните IP-та.';
$string['allowblockstodock'] = 'Позволява блоковете да използват ограниченията';
$string['allowcategorythemes'] = 'Позволява теми за категории';
$string['allowcoursethemes'] = 'Позволява теми за курсове';
$string['allowdeletes'] = 'Разреши изтривания';
$string['allowediplist'] = 'Списък с разрешени IP адреси';
$string['allowemailaddresses'] = 'Разрешени имейл домейни';
$string['allowobjectembed'] = 'Разреши EMBED и OBJECT  тагове
';
$string['allowrenames'] = 'Разреши преименувания';
$string['allowthemechangeonurl'] = 'Позволява промени на темите в URL';
$string['allowuserblockhiding'] = 'Разреши на потребителите да скриват блокове';
$string['allowuserswitchrolestheycantassign'] = 'Позволение потребители без права да задават роли да превключват роли';
$string['allowuserthemes'] = 'Разреши потребителски теми
';
$string['antivirus'] = 'Анти-вирус';
$string['appearance'] = 'Изглед';
$string['authentication'] = 'Удостоверяване';
$string['authsettings'] = 'Управление на регистрирането';
$string['autolang'] = 'Автоматично откриване на езика';
$string['autologinguests'] = 'Автоматично регистриране на гости';
$string['availablelicenses'] = 'Налични лицензи';
$string['availableto'] = 'Наличен за';
$string['backgroundcolour'] = 'Прозрачен цвят';
$string['backups'] = 'Архиви';
$string['badwordsconfig'] = 'Въведете Вашия списък с забранени думи, разделени чрез запетая.';
$string['badwordsdefault'] = 'Ако потребителския списък е празен,  ще се използва списъкът по подразбиране от езиковия пакет.';
$string['badwordslist'] = 'Списък на обичайни лоши думи';
$string['blockediplist'] = 'Списък с блокирани IP адреси';
$string['blockinstances'] = 'Инстанции';
$string['blockmultiple'] = 'Множество';
$string['blockprotect'] = 'Защита от изтриване';
$string['blockprotect_help'] = 'Избраните инстанции на блок ще бъдат защитени от изтриване в контеста на обхождане на сайта. Това основно се използва за да се защитят навигационните блокове и блоковете за настройка, които много трудно могат да бъдат възстановени, ако инцидентно са изтрити.';
$string['blocksettings'] = 'Управление на блоковете';
$string['blockunprotect'] = 'Премахване на защитата';
$string['bloglevel'] = 'Видимост на блога';
$string['bloglevelupgrade'] = 'Видимост на блоговото обновяване';
$string['bookmarkthispage'] = 'Запомняне на тази страница';
$string['cachetext'] = 'Период на достъпност на кешираните текстове';
$string['cachetype'] = 'Тип кеш';
$string['calendarsettings'] = 'Календар';
$string['calendar_weekend'] = 'Почивни дни';
$string['change'] = 'Промяна';
$string['changesitelang'] = 'Смяна на езика на сайта';
$string['checkboxno'] = 'Не';
$string['checkboxyes'] = 'Да';
$string['choosefiletoedit'] = 'Избиране на файл за редактиране';
$string['cleanup'] = 'Почистване';
$string['clianswerno'] = 'Не';
$string['cliansweryes'] = 'Да';
$string['cliincorrectvalueretry'] = 'Неправилна стойност. Моля опитайте отново';
$string['clitypevalue'] = 'Тип стойност';
$string['commentsperpage'] = 'Брой коментари на страница';
$string['commonsettings'] = 'Общи настройки';
$string['computedfromlogs'] = 'Изчислено на база журнали от {$a} насам.';
$string['configallowcoursethemes'] = 'Ако разрешите това, тогава курсовете ще могат да задават техни собствени теми. Курсовите теми отменят всички други избори на теми (на ниво сайт, потребител или сесия)';
$string['configallowuserthemes'] = 'Ако разрешите това, тогава потребителите ще могат да задават свои теми. Потребителските теми отменят темите на сайта (но не и темите на курса)';
$string['configautolang'] = 'Определяне на езика по настройката на браузъра. Ако не е избрано, езикът на сайта е езикът по подразбиране.';
$string['configcalendarexportsalt'] = 'Тази поредица от случайни букви се използва за подобряване сигурността на данните за удостоверяване при експортиране на календарите. Имайте предвид, че всички настоящи данни ще станат невалидни ако промените тази поредица.';
$string['configclamactlikevirus'] = 'Отнасяй се към файловете като с вируси';
$string['configclamdonothing'] = 'Файловете са ОК';
$string['configcountry'] = 'Ако настроите държава тук, тази държава ще бъде избирана като стойност по подразбиране за новите потребителски регистрации. За да накарате потребителите задължително да избират държава, просто оставете това поле незададено.';
$string['configcoursesperpage'] = 'Въведете броя на курсовете, които да бъдат показани на една страница в списъка на курсовете';
$string['configcronclionly'] = 'Ако това е настроено, cron скриптът може да се стартира само от командния ред, вместо чрез уеб. Това отменя настройката "Парола за отдалечен достъп до cron" по-долу.';
$string['configdefaulthomepage'] = 'Това определя началната страница за влезлите с профилите си потребители.';
$string['configdefaultuserroleid'] = 'Всички влезли с профилите си потребители ще получат определената тук роля на ниво сайт в ДОБАВКА към вече възложените им роли. По подразбиране това е ролята на удостоверен потребител. Забележете, че няма да има конфликт с другите им роли, освен ако забраните права, това само осигурява, че всички потребители имат права, които не се получават на ниво курс (например писане в блог, управление на собствен календар и др.)';
$string['configdocroot'] = 'Определяне на път до документацията на Moodle. Може да промените този път ако искате Moodle да показва ваша документация. Ако направите това трябва да сте сигурни, че директориите във вашата документация имат същата структура като директориите в  http://docs.moodle.org.';
$string['configdoctonewwindow'] = 'Ако включите това хипервръзките към документацията на Moodle ще се отварят в нов прозорец.';
$string['configenablecalendarexport'] = 'Позволява експортиране или абониране в календарите.';
$string['configextramemorylimit'] = 'Някои скриптове като "търсене", "архивиране/въстановяване" или cron изискват повече памет. Настройте по-високи стойности за големи сайтове.';
$string['configfrontpage'] = 'Избраните обекти ще бъдат показани на заглавната страница на сайта.';
$string['configfrontpageloggedin'] = 'Избраните неща ще бъдат показани на заглавната страница, когато потребителят влезе в сайта.';
$string['configintroadmin'] = 'На тази страница трябва да конфигурирате главния администратор, който ще има пълни права да управлява сайта. Внимавайте да зададете сигурно име и парола, както и валиден и-мейл адрес. По-късно можете да конфигурирате още администратори.';
$string['configlang'] = 'Изберете език по подразбиране за целия сайт. Потребителите могат да сменят този език от менюто за смяна на езика или чрез настройките на профилите си.';
$string['configlanglist'] = 'Оставете празно за да позволите на потребителите да избират от всички инсталирани езици. Иначе, може да направите менюто за смяна на езика по-кратко като напишете, разделени със запетая кодовете на езиците, които да останат в него. Например: en,bg,fr';
$string['configlangmenu'] = 'Изберете дали искате да се показва меню за смяна на езика на главната страница, на страницата за влизане и т.н. Това не засяга възможността потребителите да задават предпочитан език в профилите си.';
$string['configlangstringcache'] = 'Кеширане на всички езикови стрингове в директорията за данни. Ако пременяте стрингове директно в първичния код на Moodle изключете тази опция. Иначе я оставете включена за да работи Moodle по-бързо.';
$string['configlatinexcelexport'] = 'Изберете кодировка за експортирането от Excel.';
$string['configlocale'] = 'Изберете локализация на целия сайт. Тя ще промени формата на датите за всички езикови пакети (но имената на дните в календара не се засягат). Трябва да имате тази локализация в операционната система (например за linux en_US.UTF-8 или bg_BG.UTF-8). В повечето случаи това поле трябва да се оставя празно.';
$string['configlookahead'] = 'Дни за проверка напред';
$string['configmaxevents'] = 'Брой предстоящи събития';
$string['configminpassworddigits'] = 'Паролите трябва да имат най-малко толкова числа.';
$string['configminpasswordlength'] = 'Паролите трябва да бъдат най-малко толкова символа дълги. ';
$string['configminpasswordlower'] = 'Паролите трябва да имат най-малко толкова малки букви.';
$string['configminpasswordnonalphanum'] = 'Паролите трябва да имат най-малко толкова не-буквеноцифрови символа.';
$string['configminpasswordupper'] = 'Паролите трябва да имат най-малко толкова главни букви.';
$string['confignavcourselimit'] = 'Ограничава броя на курсовете, които се показват на потребителя, когато той не е влязъл в профила си или не е включен в някакви курсове.';
$string['confignavshowallcourses'] = 'Включването на тази опция осигурява, че всички курсове от сайта се показват в навигацията през цялото време.';
$string['confignavshowcategories'] = 'Показват се категориите курсове в лентата и блоковете за навигация. Това не се отнася за курсовете, в които потребителят е включен, те ще се показват в "Моите курсове" без категории.';
$string['confignotloggedinroleid'] = 'Потребителите които не са влезли в сайта ще бъдат третирани като имащи посочената роля в контекста на сайта. В повечето случаи "Гост" е ролята, която ще желаете тук, но може и да искате  да използвате роли, които са по-малко или повече ограничаващи. 
Действия като създаването на мнения във форуми все още ще изискват потребителя да влезе в сайта по подходящия начин.';
$string['configoverride'] = 'Зададено в config.php';
$string['configsectioninterface'] = 'Интерфейс';
$string['configsectionmail'] = 'Поща';
$string['configsectionmaintenance'] = 'Поддръжка';
$string['configsectionmisc'] = 'Разни';
$string['configsectionoperatingsystem'] = 'Операционна система';
$string['configsectionpermissions'] = 'Разрешения';
$string['configsectionsecurity'] = 'Сигурност';
$string['configsectionstats'] = 'Статистики';
$string['configsectionuser'] = 'Потребител';
$string['configsitemaxcategorydepth'] = 'Максимална дълбочина на категориите';
$string['configsitemaxcategorydepthhelp'] = 'Указва максималната дълбочина на показаните под-категории';
$string['configstartwday'] = 'Начало на седмицата';
$string['configunzip'] = 'Указва местоположението на Вашата unzip програма (само за Unix, опционално). Ако опцията е зададена, указаната програма ще се използва при разпакетиране на zip архиви на сървъра. Ако оставите опцията незададена, Moodle ще използва вътрешни процедури.';
$string['configvariables'] = 'Променливи';
$string['configzip'] = 'Указва местоположението на Вашата zip програма (само за Unix, опционално). Ако опцията е зададена, указаната програма ще се използва при разпакетиране на zip архиви на сървъра. Ако оставите опцията незададена, Moodle ще използва вътрешни процедури.';
$string['confirmation'] = 'Потвърждение';
$string['confirmdeletecomments'] = 'Предстои да изтриете коментари, сигурни ли сте?';
$string['confirmed'] = 'Потвърден';
$string['cookiehttponly'] = 'Само http бисквитки';
$string['cookiesecure'] = 'Само сигурни бисквитки';
$string['country'] = 'Държава по подразбиране';
$string['coursecontact'] = 'Контактна информация на курса';
$string['coursemgmt'] = 'Добавяне/редакция на курсове';
$string['courseoverview'] = 'Преглед на курса';
$string['courses'] = 'Курсове';
$string['coursesperpage'] = 'Курсове на страница';
$string['cron'] = 'Cron';
$string['cronclionly'] = 'Изпълнение на cron само от командния ред';
$string['cronerrorpassword'] = 'Съжаляваме, не сте въвели валидна парола за достъп до тази страница';
$string['cron_help'] = 'Скриптът за поддръжка cron.php подпомага някои модули на Moodle да изпълняват задачи по времеви график, като изпращане по имейл на новите мнения във форум. Необходим е механизъм за редовно изпълнение на скрипта, например на всеки 5 минути.';
$string['cronremotepassword'] = 'Парола за отдалечен достъп до cron';
$string['cronwarning'] = 'Скриптът за поддръжка <a href="cron.php">cron.php</a> не е изпълняван повече от 24 часа.';
$string['csvdelimiter'] = 'CSV разделител';
$string['customcheck'] = 'Други проверки';
$string['custommenu'] = 'Персонализирано меню';
$string['custommenuitems'] = 'Обикновенни меню полета';
$string['dbmigratewarning'] = 'Моля уверете се, че сте архивирали Вашата Moodle база от данни преди да започнете тази процедура. Ако не сте сигурни как да извършите архивирането, моля свържете се с Вашия системен администратор.  Вашият Moodle сайт ще бъде поставен в режим на поддръжка след като стартирате процеса на миграция';
$string['debugminimal'] = 'МИНИМАЛНИ:Показване само на фатални грешки';
$string['debugnone'] = 'НИКАКВИ:Не се показват никакви грешки или предупреждения';
$string['debugpageinfo'] = 'Показване на информация за страницата';
$string['defaultcity'] = 'Град по подразбиране';
$string['defaultcity_help'] = 'Градът, въведен тук, ще бъде град по подразбиране, когато се създават нови потребителски регистрации.';
$string['defaulthomepage'] = 'Подразбираща се начална страница за потребителите';
$string['defaultsettinginfo'] = 'По подразбиране: {$a}';
$string['defaultuserroleid'] = 'Роля по подразбиране за всички потребители';
$string['defaultvalues'] = 'Стойности по подразбиране';
$string['deleteerrors'] = 'Изтриване на грешките';
$string['deletefilterareyousure'] = 'Сигурни ли сте че искате да изтриете филтър \'{$a}\'';
$string['deleteuser'] = 'Изтрий потребител';
$string['deletingfilter'] = 'Изтриване на филтър \'{$a}\'';
$string['development'] = 'Разработка';
$string['disableuserimages'] = 'Забрани изображенията в профилите на потребителите';
$string['displayerrorswarning'] = 'Позволяването на PHP опцията <em>display_errors</em> не се препоръчва на повечето действащи сайтове защото някои съобщения за грешка може да разкрият някоя тайна информация за вашия сървър.';
$string['docroot'] = 'Коренова директория на документацията';
$string['doctonewwindow'] = 'Отваряне в нов прозорец';
$string['download'] = 'Сваляне';
$string['editlang'] = '<b>Редактиране</b>';
$string['editorbackgroundcolor'] = 'Цвят на задния фон';
$string['editorfontfamily'] = 'Фамилия шрифтове';
$string['editorfontlist'] = 'Списък с шрифтове';
$string['editorfontsize'] = 'Големина на шрифта';
$string['editorhidebuttons'] = 'Скрити бутони';
$string['editstrings'] = 'Редактиране на думи или фрази';
$string['emoticonalt'] = 'Алтернативен текст';
$string['emoticonimagename'] = 'Име на изображение';
$string['emoticons'] = 'Емотикони';
$string['emoticontext'] = 'Текст';
$string['emptysettingvalue'] = 'Празно';
$string['enableajax'] = 'Разреши AJAX';
$string['enablecalendarexport'] = 'Експортиране на календара';
$string['enablecourserequests'] = 'Разреши заявките за курсове';
$string['encoding'] = 'Кодова таблица';
$string['enrolmultipleusers'] = 'Запиши потребителите';
$string['environment'] = 'Среда';
$string['environmenterrortodo'] = 'Вие трябва да разрешите всички отбелязани по-горе проблеми от обкръжението (или грешки), преди да пристъпите към инсталиране на версията на Moodle!';
$string['environmentok'] = 'Конфигурацията на Вашия сървър отговаря на минималните изисквания.';
$string['environmentrecommendinstall'] = 'Трябва да бъде инсталиран и разрешен за най-добри резултати';
$string['environmentrequireinstall'] = 'Трябва да бъде инсталиран и разрешен';
$string['environmentrequireversion'] = 'Необходима е версия {$a->needed} а Вие имате  {$a->current}';
$string['environmentsettingok'] = 'Препоръчаната настройка е открита';
$string['errors'] = 'Грешки';
$string['errorwithsettings'] = 'Някои настройки не бяха променени, поради грешка';
$string['exceptions'] = 'изключения';
$string['experimental'] = 'експериментален
';
$string['experimentalsettings'] = 'Експериментални настройки';
$string['extrauserselectorfields'] = 'При търсене и избиране на потребителите покажи: ';
$string['filters'] = 'Филтри';
$string['filteruploadedfiles'] = 'Филтриране на качените файлове';
$string['frontpage'] = 'Заглавна страница';
$string['frontpagebackup'] = 'Архивиране на главната страница';
$string['frontpageloggedin'] = 'Брой обекти на заглавната страница, когато потребителят е влязъл в сайта';
$string['frontpageroles'] = 'Роли на заглавната страница';
$string['frontpagesettings'] = 'Настройки на заглавната страница';
$string['gdversion'] = 'Версия на GD';
$string['generalsettings'] = 'Общи настройки';
$string['gradebookroles'] = 'Роли, които получават оценки';
$string['guestroleid'] = 'Роля за гостите';
$string['helpadminseesall'] = 'Да виждат ли администраторите всички календарни събития или само тези, които се отнасят за тях?';
$string['helpsitemaintenance'] = 'За обновявания и друга работа';
$string['helpstartofweek'] = 'С кой ден започва седмицата?';
$string['helpupcominglookahead'] = 'Колко дена в бъдещето календара търси предстоящи събития по подразбиране?';
$string['helpupcomingmaxevents'] = 'Колко много (максимално) предстоящи събития са показани на потребителите по подразбиране?';
$string['helpweekenddays'] = 'Кои дни от седмицата се считат за почивни и се показват с различен цвят?';
$string['hiddenuserfields'] = 'Скрий потребителските полета';
$string['hidefromall'] = 'Скрий от всички потребители';
$string['hidefromstudents'] = 'Скрий от учениците';
$string['htmleditor'] = 'HTML редактор';
$string['htmleditorsettings'] = 'Настройки на HTML редактора';
$string['htmlsettings'] = 'HTML настройки';
$string['http'] = 'HTTP';
$string['ignore'] = 'Игнорирай
';
$string['importtimezones'] = 'Обновяване на пълния списък с времеви зони';
$string['incompatibleblocks'] = 'Несъвместими блокове';
$string['install'] = 'Инсталиране на избрания езиков пакет';
$string['installedlangs'] = 'Инсталирани езикови пакети';
$string['installsessionerror'] = 'Не може да се инициализира PHP сесия. Моля, настройте браузъра си да приема бисквитки.';
$string['intlrecommended'] = 'Разширението Intl подобрява интернационалната поддръжка, като  например, сортирането да зависи от локализацията.';
$string['invaliduserchangeme'] = 'Потребителско име "changeme" е запазено -- не можете да създавате потребителска регистрация с него.';
$string['ipblocked'] = 'Този сайт е временно недостъпен';
$string['jabberpassword'] = 'Парола за Jabber';
$string['lang'] = 'Език по подразбиране';
$string['langcache'] = 'Кеширане на менюто за смяна на езика';
$string['langcache_desc'] = 'Ако е избрано, списъкът на достъпните езици се кешира. Кешът автоматично се обновява когато инсталирате или изтривате езици чрез страницата за управление на езикови пакети. Ако инсталирате език ръчно трябва да използвате Purge all caches за да опресните менюто.';
$string['langedit'] = 'Редактиране на езика';
$string['langimport'] = 'Инструмент за импортиране на език';
$string['langlist'] = 'Езици в менюто за езици';
$string['langmasterpackage'] = 'Главен езиков пакет';
$string['langmenu'] = 'Покажи меню за езици';
$string['langpackinstalled'] = 'Езиков пакет {$a} беше успешно инсталиран';
$string['langpackremoved'] = 'Езиковият пакет бе деинсталиран';
$string['langpacks'] = 'Езикови пакети';
$string['langpackupdated'] = 'Езиков пакет {$a} беше успешно обновен';
$string['langpackwillbeupdated'] = 'БЕЛЕЖКА: по време на надграждането Moodle ще се опита да изтегли актуализации за вашите езикови пакети.';
$string['langstringcache'] = 'Кеширане на всички езикови стрингове';
$string['languagesettings'] = 'Настройки на езика';
$string['langupdatecomplete'] = 'Обновяването на езиковите пакети приключи';
$string['latinexcelexport'] = 'Excel кодировка';
$string['loading'] = 'Зареждане';
$string['localetext'] = 'Локализация на целия сайт';
$string['location'] = 'Местоположение';
$string['locationsettings'] = 'Настройки на местоположението';
$string['locked'] = 'заключен';
$string['log'] = 'Журнали';
$string['logguests'] = 'Записване на достъпа като гост';
$string['loglifetime'] = 'Пазене на журналите за';
$string['maintenancemode'] = 'В режим на поддръжка';
$string['maturity100'] = 'Бета версия';
$string['maturity150'] = '';
$string['maturity200'] = 'Стабилна версия';
$string['maturity50'] = 'Алфа версия';
$string['maturitycorewarning'] = 'Версията на Moodle, която искате да инсталирате, или до която искате на надградите, съдържа нестабилен, все още разработван "{$a}" код, който не е подходящо да се използва на повечето работещи сайтове. Ако това не е, което искате, то се уверете, че опреснявате кода на Moodle от СТАБИЛЕН негов клон. Вижте повече подробности в документацията.';
$string['messaging'] = 'Разреши системата за съобщения';
$string['minpassworddigits'] = 'Цифри';
$string['minpasswordlength'] = 'Дължина на паролата';
$string['minpasswordlower'] = 'Малки букви';
$string['minpasswordupper'] = 'Големи букви';
$string['modsettings'] = 'Управление на дейностите';
$string['mycoursesperpage'] = 'Брой курсове';
$string['mymoodle'] = 'Моят Moodle';
$string['navcourselimit'] = 'Лимит за курсове';
$string['navshowallcourses'] = 'Покажи всички курсове';
$string['navshowcategories'] = 'Покажи категориите на курса';
$string['nochanges'] = 'Без промени';
$string['nodatabase'] = 'Без база данни';
$string['nolangupdateneeded'] = 'Всички езикови пакети са актуални, не е необходимо обновяване';
$string['notifications'] = 'Уведомления';
$string['notloggedinroleid'] = 'Роля за посетителите';
$string['optionalmaintenancemessage'] = 'Съобщение за поддръжката (опционално)';
$string['pleaseregister'] = 'Моля, регистрирайте Вашия сайт за да премахнете този бутон';
$string['plugin'] = 'Добавка';
$string['plugins'] = 'Добавки (Plugins)';
$string['profilecategory'] = 'Категория';
$string['profilecategoryname'] = 'Име на категория (трябва да е уникално)';
$string['profilecategorynamenotunique'] = 'Това име на категория вече се използва';
$string['profilecommonsettings'] = 'Общи настройки';
$string['profilecreatenewcategory'] = 'Създаване на нова категория';
$string['profiledefaultcategory'] = 'Други полета';
$string['profiledefaultchecked'] = 'Маркирано по подразбиране';
$string['profiledefaultdata'] = 'Стойност по подразбиране';
$string['profiledeletecategory'] = 'Изтриване на категория';
$string['profiledeletefield'] = 'Изтриване на поле';
$string['profiledescription'] = 'Описание на полето';
$string['profileeditcategory'] = 'Редактиране на категория: {$a}';
$string['profileeditfield'] = 'Редактиране на поле от профила: {$a}';
$string['profilefield'] = 'Поле за профил';
$string['profilefieldcolumns'] = 'Колони';
$string['profilefieldlink'] = 'Връзка';
$string['profilefieldmaxlength'] = 'Максимална дължина';
$string['profilefieldrows'] = 'Редове';
$string['profilefields'] = 'Полета на потребителския профил';
$string['profilefieldsize'] = 'Големина на дисплея';
$string['profileforceunique'] = 'Нужно ли е данните да са уникални?';
$string['profilelocked'] = 'Заключено ли е това поле?';
$string['profilename'] = 'Име';
$string['profilenofieldsdefined'] = 'Не са дефинирани полета';
$string['profilerequired'] = 'Задължително ли е това поле?';
$string['profilesforenrolledusersonly'] = 'Профили само за записаните потребители';
$string['profileshortname'] = 'Кратко име (трябва да бъде уникално)';
$string['profileshortnamenotunique'] = 'Това кратко име вече се използва';
$string['profilespecificsettings'] = 'Специфични настройки';
$string['profilevisibleall'] = 'Видим за всички';
$string['profilevisiblenone'] = 'Невидим';
$string['profilevisibleprivate'] = 'Видим за потребителя';
$string['question'] = 'Въпрос';
$string['questiontype'] = 'Тип въпрос';
$string['questiontypes'] = 'Типове въпроси';
$string['registration'] = 'Регистрация';
$string['releasenoteslink'] = 'За повече информация за тази версия на Moodle, моля вижте <a target="_blank" href="{$a}">Release Notes</a>';
$string['remotelangnotavailable'] = 'Понеже Moodle не може да се свърже с download.moodle.org, езикови пакети не може да се инсталират автоматично. Моля, изтеглете необходимите zip файлове от http://download.moodle.org, сложете ги в директория {$a} и ги разархивирайте ръчно.';
$string['reverseproxy'] = 'Обратно прокси';
$string['riskconfig'] = 'Потребителите могат да променят конфигурацията и поведението на сайта';
$string['riskdataloss'] = 'Потребителите могат да унищожат голямо количество съдържание или друга информация';
$string['riskmanagetrust'] = 'Потребителите могат да променят настройките за доверие на други потребители';
$string['riskpersonal'] = 'Потребителите могат да получат достъп до частна информация на други потребители';
$string['riskspam'] = 'Потребителите могат да изпращат спам до други потребители на сайта и извън него';
$string['riskxss'] = 'Потребителите могат да добавят файлове и текстове, които разрешават междусайтово скриптиране (XSS)';
$string['rowpreviewnum'] = 'Прегледай редове';
$string['save'] = 'Запиши';
$string['savechanges'] = 'Запис на промените';
$string['search'] = 'Търси';
$string['searchinsettings'] = 'Търсене в настройки';
$string['searchresults'] = 'Резултати от тарсенето';
$string['security'] = 'Сигурност';
$string['server'] = 'Сървър';
$string['serverchecks'] = 'Проверки на сървъра';
$string['serverlimit'] = 'Лимит на сървъра';
$string['sessiontimeout'] = 'Таймаут';
$string['showdetails'] = 'Показване на детайли';
$string['sitemaintenancemode'] = 'Режим на поддръжка';
$string['sitemaintenanceoff'] = 'Режимът на поддръжка е забранен и сайтът работи нормално отново';
$string['sitemaintenanceon'] = 'Вашият сайт в момента се намира в режим на поддръжка (само администраторите могат да влизат или използват сайта).';
$string['sitemaintenancewarning'] = 'Вашият сайт в момента се намира в режим на поддръжка (само администраторите могат да влизат). За да върнете този сайт към нормален режим на работа, <a href="maintenance.php">забранете режима на поддръжка</a>.';
$string['sitemaintenancewarning2'] = 'Вашият сайт в момента се намира в режим на поддръжка (само администраторите могат да влизат в сайта). За да върнете този сайт към нормален режим на работа <a href="{$a}">забранете режима на поддръжка</a>.';
$string['smtppass'] = 'SMTP парола';
$string['stats'] = 'Статистики';
$string['stickyblocksmymoodle'] = 'Моят Moodle';
$string['systempaths'] = 'Системни пътища';
$string['themelist'] = 'Списък с теми';
$string['themeselector'] = 'Селектор на теми';
$string['themesettings'] = 'Настройки на темите';
$string['timezone'] = 'Времева зона по подразбиране';
$string['timezonenotforced'] = 'Потребителите могат да избират собствена времева зона';
$string['unbookmarkthispage'] = 'Забравяне на тази страница';
$string['uninstall'] = 'Деинсталирай избрания езиков пакет';
$string['uninstallconfirm'] = 'Предстои напълно да бъде деинсталиран езиков пакет {$a}. Сигурни ли сте?';
$string['uninstallplugin'] = 'Премахни';
$string['unsupported'] = 'Не е поддържан';
$string['updateaccounts'] = 'Обновяване на съществуващите потребителски регистрации';
$string['updatelangs'] = 'Обнови всички инсталирани езикови пакети';
$string['updatetimezones'] = 'Обновяване на времевите зони';
$string['upgradelogs'] = 'За постигане на пълна функционалност, е необходимо обновяване на старите регистри.  <a href="{$a}">Информация по темата</a>';
$string['upgradelogsinfo'] = 'Наскоро бяха направени промени в начина на съхраняване на регистрите. За да можете да разглеждате старите регистри, е нужно те да бъдат обновени. В зависимост от сайта ви, това може да отнеме много време (например няколко часа) и може да е доста натоварващо за базите данни, обслужващи големи сайтове. Започнете ли веднъж този процес, трябва да го оставите да завърши (т.е. да не затваряте прозореца на браузъра). Не се безпокойте - сайтът ви ще е достъпен за потребителите по време на този процес.<br /><br />Искате ли да обновите регистрите сега?';
$string['upgradesettings'] = 'Нови настройки';
$string['upgradesettingsintro'] = 'Настройките, показани по-долу бяха добавени при последното надграждане на Moodle. Ако е необходимо, направете промени в настройките по подразбиране и щракнете бутона "Запис на промените" в долната част на страницата.';
$string['upgradestart'] = 'Надграждане';
$string['upgradesure'] = 'Файловете на Moodle са обновени и вие сте на път автоматично да обновите вашия сървър до версия:
<p><b>{$a}</b></p>
<p>Веднъж направите ли го, връщане назад няма.</p>
<p>Сигурни ли сте, че искате да обновите сървъра до указаната версия?</p>';
$string['upgradetimedout'] = 'Надграждането не завършва в  очакваното време, моля, започнете го отново.';
$string['upgradinglogs'] = 'Обновяване на журналите';
$string['upgradingversion'] = 'Ъпгррейд до по-нова версия';
$string['uploadpicture_cannotmovezip'] = 'Не мога да преместя указания zip файл във временната директория.';
$string['uploadpicture_overwrite'] = 'Презаписване на съществуващите снимки?';
$string['uploadpictures'] = 'Качване на снимки на потребителите';
$string['uploadpictures_help'] = 'Снимките на потребителите могат да бъдат качени като zip файл, съдържащ снимка на файлове. Изображенията трябва да бъдат именовани избран-потребителски-атрибут.разширение. Например user1234.jpg за потребител с потребителско име user1234.';
$string['uploadusers'] = 'Качване на потребители';
$string['uploadusersresult'] = 'Качи потребителските резултати';
$string['upwards'] = 'Нагоре';
$string['usehtmleditor'] = 'Използване на HTML редактор';
$string['user'] = 'Потребител';
$string['userbulk'] = 'Масови операции с потребители';
$string['userdeleted'] = 'Потребителят е изтрит';
$string['userlist'] = 'Разгледай списъка с потребители';
$string['userpolicies'] = 'Политика по отношение на потребителите';
$string['userpreference'] = 'Предпочитание на потребителя';
$string['userquota'] = 'Потребителски квоти';
$string['userrenamed'] = 'Потребителят е преименуван';
$string['users'] = 'Потребители';
$string['userscreated'] = 'Потребителите са създадени';
$string['usersdeleted'] = 'Потребителите са изтрити';
$string['usersrenamed'] = 'Потребителите са преименувани';
$string['usersskipped'] = 'Потребителите са прескочени';
$string['usersweakpassword'] = 'Потребители със слаби пароли';
$string['usetags'] = 'Разреши функционалността за етикети';
$string['uubulkall'] = 'Всички потребители';
$string['uubulknew'] = 'Нови потребители';
$string['uucsvline'] = 'CSV ред';
$string['uuoptype'] = 'Тип на качването';
$string['uuoptype_addinc'] = 'Добави всички, прибави номер към имената на потребителите, ако се наложи (дубликати)';
$string['uuoptype_addnew'] = 'Добавяне само на новите потребители, прескачане на съществуващите';
$string['uuoptype_update'] = 'Обнови само съществуващите потребители';
$string['uupasswordcron'] = 'Генерирано от cron';
$string['uupasswordnew'] = 'Нова потребителска парола';
