<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'backup', language 'bg', branch 'MOODLE_20_STABLE'
 *
 * @package   backup
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['backupcourse'] = 'Архивиране на курс: {$a}';
$string['backupdetails'] = 'Подробности за актива';
$string['backupmode10'] = 'Общо';
$string['backupsettings'] = 'Настройки на архивирането';
$string['backupstage1action'] = 'Следващ';
$string['backupstage2action'] = 'Следващ';
$string['backupstage4action'] = 'Извърши архивиране';
$string['backuptypeactivity'] = 'Дейност';
$string['backupversion'] = 'Версия на архива';
$string['choosefilefromautomatedbackup'] = 'Автоматични архиви';
$string['choosefilefromuserbackup_help'] = 'Когато се архивират курсове с зададена опция "Анонимизиране на потребителската информация", архивите ще бъдат съхранени тук';
$string['configgeneralactivities'] = 'Задава подразбиращата се стойност за настройката, която определя дали да се включват дейностите в архивите.';
$string['configgeneralblocks'] = 'Задава подразбиращата се стойност на настройката, която определя дали блоковете да бъдат включвани в архивите.';
$string['configgeneralcomments'] = 'Задава подразбиращата се стойност на настройката, която определя дали коментарите да бъдат включвани в архивите.';
$string['configgeneralfilters'] = 'Задава подразбиращата се стойност на настройката, която определя дали филтрите да бъдат включвани в архивите.';
$string['configgeneralhistories'] = 'Задава подразбиращата се стойност за настройката, която определя дали потребителската история да бъде включена в архивите.';
$string['configgenerallogs'] = 'Ако тази опция е разрешена, журналите ще бъдат включвани в архивите по подразбиране.';
$string['configgeneraluserfiles'] = 'Задава подразбиращата се стойност на настройката, която определя дали потребителските файлове да бъдат включени в архивите.';
$string['configgeneralusers'] = 'Задава подразбиращата се стойност на настройката, която определя дали потребителите да бъдат включени в архивите.';
$string['confirmcancel'] = 'Отказване на архивирането';
$string['confirmcancelyes'] = 'Отказване';
$string['coursesettings'] = 'Настройки на курса';
$string['currentstage1'] = 'Начални настройки';
$string['currentstage16'] = '';
$string['generallogs'] = 'Включване на журнали';
$string['generalroleassignments'] = 'Включване на зададените роли';
$string['generaluserfiles'] = 'Включване на потребителските файлове';
$string['generalusers'] = 'Включи потребители';
$string['importbackupstage1action'] = 'Следващ';
$string['importbackupstage2action'] = 'Следващ';
$string['importcurrentstage1'] = 'Начални настройки';
$string['importcurrentstage16'] = '';
$string['nomatchingcourses'] = 'Няма курсове, които да бъдат показани';
$string['originalwwwroot'] = 'URL на архив';
$string['previousstage'] = 'Предишен';
$string['restorestage1action'] = 'Следващ';
$string['restorestage2action'] = 'Следващ';
$string['restorestage32action'] = 'Продължи';
$string['restorestage4'] = 'Настройки';
$string['restorestage4action'] = 'Следващ';
$string['restorestage64action'] = 'Продължи';
$string['restorestage8action'] = 'Следващ';
$string['restoretonewcourse'] = 'Въстановяване като нов курс';
$string['restoringcourse'] = 'Въстановяване в прогрес';
$string['rootsettinganonymize'] = 'Анонимизиране на потребителската информация';
$string['rootsettinglogs'] = 'Включване на журналите на отделните курсове';
$string['rootsettinguserfiles'] = 'Включване на потребителските файлове';
$string['rootsettingusers'] = 'Включи записаните потребители';
$string['selectacategory'] = 'Избор на категория';
$string['selectacourse'] = 'Избор на курс';
$string['setting_course_fullname'] = 'Име на курс';
$string['setting_course_shortname'] = 'Кратко име на курса';
$string['setting_course_startdate'] = 'Начална дата на курса';
$string['totalcategorysearchresults'] = 'Общо категории: {$a}';
$string['totalcoursesearchresults'] = 'Общо курсове: {$a}';
