<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'blog', language 'bg', branch 'MOODLE_20_STABLE'
 *
 * @package   blog
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addnewentry'] = 'Добавяне на нова статия';
$string['addnewexternalblog'] = 'Регистриране на външен блог';
$string['associatewithcourse'] = 'Блог за курс {$a->coursename}';
$string['associatewithmodule'] = 'Блог за {$a->modtype}: {$a->modname}';
$string['association'] = 'Асоциация';
$string['associations'] = 'Асоциации';
$string['autotags'] = 'добави тези етикети';
$string['backupblogshelp'] = 'Ако тази опция бъде разрешена, блоговете ще бъдат включени в автоматичните резервни копия на сайта.';
$string['blockexternalstitle'] = 'Външни блогове';
$string['blog'] = 'Блог';
$string['blogaboutthiscourse'] = 'Добавяне на запис за този курс';
$string['blogdeleteconfirm'] = 'Изтриване на този блог?';
$string['blogdisable'] = 'Блогването е забранено!';
$string['blogentries'] = 'Публикации в блога';
$string['blogentriesabout'] = 'Публикации в блога за {$a}';
$string['blogentriesbygroupaboutcourse'] = 'Публикации в блога за {$a->course} от {$a->group}';
$string['blogpreferences'] = 'Предпочитания за блога';
$string['blogs'] = 'Блогове';
$string['cannotviewcourseblog'] = 'Нямате необходимите разрешения да преглеждате блоговете в този курс';
$string['cannotviewcourseorgroupblog'] = 'Нямате необходимите разрешения да преглеждате блоговете в този курс/група';
$string['cannotviewsiteblog'] = 'Нямате необходимите разрешения за да преглеждате всички блогове на сайта';
$string['cannotviewuserblog'] = 'Нямате необходимите разрешения да четете потребителските блогове';
$string['configexternalblogcrontime'] = 'Колко често Moodle проверява външните блогове за нови статии.';
$string['configmaxexternalblogsperuser'] = 'Броят на външни блогове, които един потребител може да свързва към техния Moodle блог.';
$string['courseblogdisable'] = 'Блоговете в курса не са разрешени';
$string['deleteexternalblog'] = 'Премахване на регистрацията на този външен блог';
$string['description'] = 'Описание';
$string['disableblogs'] = 'Цялостно забраняване на системата за блогове';
$string['emptybody'] = 'Текстът на статията не може да е празен';
$string['emptytitle'] = 'Заглавието на статията в блога не може да е празно';
$string['entrybody'] = 'Текст на статията';
$string['entrytitle'] = 'Заглавие на статията';
$string['externalblogs'] = 'Външни блогове';
$string['maxexternalblogsperuser'] = 'Максимален брой външни блогове за потребител';
$string['noguestpost'] = 'Гостите не могат да постват във блоговете!';
$string['pagesize'] = 'Публикации на страница';
$string['preferences'] = 'Предпочитания';
$string['publishto'] = 'Публикувано за';
$string['publishto_help'] = 'Има 3 възможности:

* Само за Вас (чернова) - Само Вие и администраторите може да видят тази статия
* Всеки регистриран - Всеки, който е регистриран на този сайт, може да прочете статия
* Всички по света - Всички, включително гостите, могат да прочетат тази статия';
$string['publishtonoone'] = 'Само за Вас (чернова)';
$string['publishtosite'] = 'Всеки регистриран';
$string['siteblog'] = 'Блог на сайта: {$a}';
$string['siteblogdisable'] = 'Блогът на сайта е забранен';
$string['tags'] = 'Етикети';
$string['timefetched'] = 'Време на последната синхронизация';
$string['useexternalblogs'] = 'Разрешаване на външните блогове';
$string['viewallmyentries'] = 'Преглед на всички мои статии';
