<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cohort', language 'bg', branch 'MOODLE_20_STABLE'
 *
 * @package   cohort
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addcohort'] = 'Добавяне на нова кохорта';
$string['anycohort'] = 'Всички';
$string['assign'] = 'Определяне';
$string['assignto'] = 'Членове на кохорта  \'{$a}\'';
$string['backtocohorts'] = 'Обратно към кохорти';
$string['cohort'] = 'Кохорта';
$string['cohort:assign'] = 'Задаване на членове на кохорта';
$string['cohort:manage'] = 'Управление на кохорти';
$string['cohorts'] = 'Кохорти';
$string['cohortsin'] = '{$a}: налични кохорти';
$string['component'] = 'Източник';
$string['currentusers'] = 'Текущи потребители';
$string['delcohort'] = 'Изтриване на кохорта';
$string['delconfirm'] = 'Наистина ли искате да изтриете кохорта \'{$a}\'?';
$string['description'] = 'Описание';
$string['duplicateidnumber'] = 'Кохорта със същия идентификационен номер (ID Number) вече съществува';
$string['editcohort'] = 'Редактиране на кохорта';
$string['idnumber'] = 'ID на кохорта';
$string['memberscount'] = 'Големина на кохортата';
$string['name'] = 'Име';
$string['nocomponent'] = 'Създадена ръчно';
$string['potusers'] = 'Потенциални потребители';
$string['potusersmatching'] = 'Потенциално съвпадащи потребители';
$string['selectfromcohort'] = 'Избиране на членове от кохорта';
