<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'forum', language 'bg', branch 'MOODLE_20_STABLE'
 *
 * @package   forum
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addanewdiscussion'] = 'Добавяне на нова тема за дискусия';
$string['addanewquestion'] = 'Добавяне на нов въпрос';
$string['addanewtopic'] = 'Добавяне на нова тема';
$string['advancedsearch'] = 'Разширено търсене';
$string['allforums'] = 'Всички форуми';
$string['allowsdiscussions'] = 'Този форум позволява на всеки потребител да започне една тема за дискусия.';
$string['allsubscribe'] = 'Записване за всички форуми';
$string['allunsubscribe'] = 'Отписване от всички форуми';
$string['alreadyfirstpost'] = 'Това е първо мнение в дискусията';
$string['attachment'] = 'Прикрепен файл';
$string['attachment_help'] = 'Към Вашето мнение във форума, по избор можете да прикрепите един или повече файла. Ако прикрепите картинка, тя ще се покаже след съобщението.';
$string['attachments'] = 'Прикрепени файлове';
$string['blockperiod'] = 'Период от време за блокиране';
$string['blockperioddisabled'] = 'Не блокирай';
$string['bynameondate'] = 'от {$a->name} - {$a->date}';
$string['cannotadd'] = 'Не може да добавите дискусия в този форум';
$string['cannotadddiscussion'] = 'Добавяне на дискусии в този форум изисква членство в група.';
$string['cannotadddiscussionall'] = 'Нямате разрешение да добавяте нова тема за всички участници.';
$string['cannotaddsubscriber'] = 'Не можете да добавите потребител с id {$a} в този форум!';
$string['cannotcreatediscussion'] = 'Не може да се създаде нова дискусия';
$string['cannotdeletepost'] = 'Не можете да изтриете това мнение!';
$string['cannoteditposts'] = 'Не можете да променяте мнения на други хора!';
$string['cannotfindfirstpost'] = 'Първото мнение в този форум не може да бъде намерено';
$string['cannotfindorcreateforum'] = 'Не може да се намери или създаде главен новинарски форум за сайта';
$string['cannotmovenotvisible'] = 'Форумът не е видим';
$string['cannotmovetonotexist'] = 'Не можете да преминете в несъществуващ форум!';
$string['cannotremovesubscriber'] = 'Не може да се премахне абонат с id {$a} от този форум!';
$string['cannotreply'] = 'Не можете да отговорите на този постинг';
$string['cannotsplit'] = 'Дискусиите от този форум не могат да бъдат разделяни';
$string['cannotsubscribe'] = 'Съжаляваме, но трябва да сте член на група, за да се запишете.';
$string['cannotunsubscribe'] = 'Не може да се отпишете от този форум';
$string['cannotupdatepost'] = 'Не можете да обновите това мнение';
$string['completiondiscussions'] = 'Ученикът трябва да създаде дискусии:';
$string['configenablerssfeeds'] = 'Тази промяна ще разреши възможността за RSS фийдове да всички форуми. Ще трябва ръчно да включите тези поддръжки от настройките за всеки форум.';
$string['configenabletimedposts'] = 'Настройте на "Да" ако искате да разрешите задаването на периоди за показване, когано се създава нова дискусия във форума (Експериментално, тъй като все още не е напълно тествано)';
$string['configmaxattachments'] = 'Стойност по подразбиране за максималния брой прикрепени файлове към един постинг.';
$string['configreplytouser'] = 'Когато дадено мнение е пуснато във форума, трябва ли  то да съдържа имейл адреса на подателя, за да имат възможност получателите да отговорят лично, а не посредствум форума? Дори и да е настроено на "Да", потребителите ще могат да избират в техните профили дали да пазят  имейл адресите си  в тайна.';
$string['delete'] = 'Изтриване';
$string['deletedposts'] = 'Тези постинги са изтрити';
$string['disallowsubscribe'] = 'Забранено абониране';
$string['disallowsubscribeteacher'] = 'Забранено абониране (изключение за учители)';
$string['discussionname'] = 'Тема на дискусията';
$string['discussions'] = 'Дискусии';
$string['discussionsstartedby'] = 'Дискусии, започнати от {$a}';
$string['discussionsstartedbyrecent'] = 'Дискусии, започнати неотдавна от {$a}';
$string['displaymode'] = 'Покажи режим';
$string['displayperiod'] = 'Покажи период';
$string['displaystart'] = 'Покажи начало';
$string['displaystart_help'] = 'Тази настройка определя дали мнението във форума  трябва да се показва от определена дата нататък. Забележете, че администраторите винаги могат да видят мненията във форумите. ';
$string['edit'] = 'Редактиране';
$string['editedby'] = 'Редактирано от {$a->name} - оригинален постинг {$a->date}';
$string['editing'] = 'Редактиране';
$string['emptymessage'] = 'Има проблем с Вашия пост във форума. Вероятно е празен, или прикрепеният файл е твърде голям. Вашите промени НЕ са записани.
';
$string['forum'] = 'Форум';
$string['forumauthorhidden'] = 'Автор (скрит)';
$string['forumbodyhidden'] = 'Не можете  да видите това мнение, може би защото не сте участвали в дискусията, или максималният период за редактиране още не е изминал.

';
$string['forum:deleteanypost'] = 'Изтрийте всички мнения (по всяко време)';
$string['forum:initialsubscriptions'] = 'Първоначално абониране';
$string['forum:managesubscriptions'] = 'Управление на абонирането';
$string['forum:movediscussions'] = 'Преместване на дискусии';
$string['forumname'] = 'Име на форума';
$string['forumposts'] = 'Постинги във форума';
$string['forum:replypost'] = 'Отговори на постинги';
$string['forums'] = 'Форуми';
$string['forum:splitdiscussions'] = 'Разделяне на дискусии';
$string['forum:startdiscussion'] = 'Започни нова дискусия';
$string['forumtype'] = 'Тип на форума';
$string['forum:viewdiscussion'] = 'Преглеждане на дискусии';
$string['generalforums'] = 'Общи форуми';
$string['intronews'] = 'Общи новини и съобщения';
$string['invalidforcesubscribe'] = 'Невалидно принудително абониране';
$string['manydiscussions'] = 'Дискусии на страница';
$string['maxattachments'] = 'Максимален брой на прикрепените файлове';
$string['maxattachmentsize'] = 'Максимален разменр на прикрепен файл';
$string['modeflatnewestfirst'] = 'Показване на отговорите без отместване. Най-новият е първи.';
$string['modeflatoldestfirst'] = 'Показване на отговорите с отместване. Най-старият е първи.';
$string['modenested'] = 'Показване на отговорите във вложена форма.';
$string['modulename'] = 'Форум';
$string['modulenameplural'] = 'Форуми';
$string['movethisdiscussionto'] = 'Преместване на тази дискусия в ...';
$string['namenews'] = 'Новинарски форум';
$string['namenews_help'] = 'Този новинарски форум е специален форум, който се създава автоматично при създаването на курса. Курсът може да има само един новинарски форум. Само учителите и администраторите могат да постват на форума. Блокът "Последни новини" ще показва последните дискусии от новинарския форум.';
$string['newforumposts'] = 'Нови постинги във форума';
$string['nonews'] = 'Все още не са публикувани никакви новини';
$string['noonecansubscribenow'] = 'Абонирането не е забранено';
$string['noposts'] = 'Няма нови постинги';
$string['nopostscontaining'] = 'Не са намерени постинги, съдържащи \'{$a|\'';
$string['noquestions'] = 'Все още няма въпроси в този форум';
$string['notinstalled'] = 'Модулът за форуми не е инсталиран.';
$string['olderdiscussions'] = 'По-стари дискусии';
$string['oldertopics'] = 'По-стари теми';
$string['pluginadministration'] = 'Администрация на форума';
$string['pluginname'] = 'Форум';
$string['posts'] = 'Постинги';
$string['prune'] = 'Разделяне';
$string['pruneheading'] = 'Разделяне на дискусията и преместване на този постинг в нова дискусия';
$string['reply'] = 'Отговаряне';
$string['resetforumsall'] = 'Изтрий всички постинги';
$string['resetsubscriptions'] = 'Изтриване на всички абонирания за форума';
$string['search'] = 'Търсене';
$string['searchdatefrom'] = 'Постингите следва да бъдат по-нови от';
$string['searchdateto'] = 'Постингите трябва да бъдат по-стари от';
$string['searchforumintro'] = 'Моля, въведете думите за търсене в едно от следните полета:';
$string['searchforums'] = 'Търсене във форумите';
$string['searchnotwords'] = 'Тези думи НЕ трябва да фигурират';
$string['searchphrase'] = 'Тази точна фраза трябва да фигурира в постинга';
$string['searchresults'] = 'Резултати от търсенето';
$string['searchsubject'] = 'Тези думи трябва да бъдат в темата';
$string['searchuser'] = 'Това име трябва да съвпада с името на автора';
$string['searchwhichforums'] = 'Изберете в кои форуми да търсите';
$string['searchwords'] = 'Тези думи могат да фигурират навсякъде във постинга';
$string['subscribe'] = 'Абониране за този форум';
$string['subscription'] = 'Абониране';
$string['subscriptionauto'] = 'Автоматично абониране';
$string['subscriptiondisabled'] = 'Забранено абониране';
$string['subscriptionforced'] = 'Принудително абониране';
$string['subscription_help'] = 'Ако сте абонирани за даден форум това означава, че ще получавате по имейл копия от постингите в него. Обикновено можете да изберете дали искате да сте абонирани, но понякога абонирането е принудително, така че всички получават имейли с копия от постингите във форума.';
$string['subscriptionmode'] = 'Вид на абонирането';
$string['subscriptionmode_help'] = 'Когато един участник е абониран за форум той получава по имейл копия от постингите във форума.

Има 4 вида абониране:

* Абониране по избор - участникът може да избере дали да се абонира
* Принудително абониране - Всеки е абониран и не може да откаже абониране
* Автоматично абониране - всеки е първоначално абониран, но може по-късно да откаже абониране
* Забранено абониране - абониране не е разрешено';
$string['subscriptionoptional'] = 'Абониране по избор';
$string['subscriptions'] = 'Абонирания';
$string['unreadposts'] = 'Непрочетени постинги';
$string['unsubscribe'] = 'Отказване от абониране за този форум';
$string['unsubscribeall'] = 'Отписване от всички форуми';
$string['unsubscribeallconfirm'] = 'Вие сте записани за {$a} форума. Наистина ли искате да се отпишете от всички форуми и да забраните автоматичното записване във форуми?';
$string['unsubscribealldone'] = 'Всички ваши абонирания за форуми са премахнати, ще продължите да получавате съобщения само от форумите с принудително абониране. Ако изобщо не искате да получавате съобщения от този сървър, влезте в настройките на профила си и изключете имейл адреса си.';
$string['yournewquestion'] = 'Вашият нов въпрос';
$string['yourreply'] = 'Вашият отговор';
