<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'moodle', language 'bg', branch 'MOODLE_20_STABLE'
 *
 * @package   moodle
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['abouttobeinstalled'] = 'предстои да бъде инсталиран';
$string['action'] = 'Действие';
$string['actions'] = 'Действия';
$string['active'] = 'Активен';
$string['activeusers'] = 'Активни потребители';
$string['activities'] = 'Дейности';
$string['activities_help'] = 'Дейности, като форуми, тестове и уики-та позволяват добавянето на интерактивно съдържание към курса.';
$string['activity'] = 'Дейност';
$string['activityclipboard'] = 'Преместване на тази дейност: <b>{$a}</b>';
$string['activityiscurrentlyhidden'] = 'Съжаляваме, но тази дейност е скрита';
$string['activitymodule'] = 'Модул за дейност';
$string['activitymodules'] = 'Модули за дейности';
$string['activityreport'] = 'Отчет за дейността';
$string['activityreports'] = 'Отчети за дейностите';
$string['activityselect'] = 'Избиране на дейността, за да бъде преместена на друго място';
$string['activitysince'] = 'Дейност от {$a}';
$string['activityweighted'] = 'Дейности по потребител';
$string['add'] = 'Добавяне';
$string['addactivity'] = 'Добавяне на дейност...';
$string['addadmin'] = 'Добавяне на администратор';
$string['addblock'] = 'Добавяне на блок';
$string['addcomment'] = 'Добавяне на коментар ...';
$string['addcountertousername'] = 'Създаване на потребител чрез добавяне на номер към потребителското име';
$string['addcreator'] = 'Добавяне на автор на курсове';
$string['adddots'] = 'Добавяне ...';
$string['added'] = 'Добавен {$a}';
$string['addedrecip'] = 'Добавен {$a} нов получател';
$string['addedrecips'] = 'Добавени са нови {$a} получатели';
$string['addedtogroup'] = 'Добавен към група "{$a}"';
$string['addedtogroupnot'] = 'Не е добавен към група "{$a}"';
$string['addedtogroupnotenrolled'] = 'Не е добавен към група "{$a}", защото не е записан в курс';
$string['addinganew'] = 'Добавяне на нов {$a}';
$string['addinganewto'] = 'Добавяне на нов {$a->what} към {$a->to}';
$string['addingdatatoexisting'] = 'Добавяне на данни към съществуващите';
$string['addnewcategory'] = 'Добавяне на нова категория';
$string['addnewcourse'] = 'Добавяне на нов курс';
$string['addnewuser'] = 'Добавяне на нов потребител';
$string['addresource'] = 'Добавяне на ресурс';
$string['address'] = 'Адрес';
$string['addstudent'] = 'Добавяне на ученик';
$string['addsubcategory'] = 'Добавяне на под-категория';
$string['addteacher'] = 'Добавяне на учител';
$string['admin'] = 'Администратор';
$string['adminhelpaddnewuser'] = 'За да се създаде ръчно потребителски акаунт';
$string['adminhelpassignadmins'] = 'Администраторите могат да правят всичко и да отиват навсякъде в сайта';
$string['adminhelpassigncreators'] = 'Авторите на курсове могат да създават нови курсове';
$string['adminhelpassignsiteroles'] = 'Прилагане на определените роли в сайта към специфични потребители';
$string['adminhelpassignstudents'] = 'Отидете в курса и добавете студенти от администраторското меню';
$string['adminhelpauthentication'] = 'Може да използвате вътрешни потребителски регистрации или външни бази от данни';
$string['adminhelpbackup'] = 'Конфигуриране на автоматичния архив и неговия график на изпълнение';
$string['adminhelpconfiguration'] = 'Конфигуриране как сайта работи и изглежда';
$string['adminhelpconfigvariables'] = 'Конфигуриране на променливите, които влияят върху основната работа на сайта';
$string['adminhelpeditorsettings'] = 'Определяне на базовите настройки за HTML редактора';
$string['adminhelpedituser'] = 'Търсене в списъка с потребителски акаунти и редактиране на някой от тях';
$string['adminhelpenvironment'] = 'Проверете дали вашия сървър отговаря на текущите и бъдещи изискваня за инсталация';
$string['adminhelpfailurelogs'] = 'Преглеждане на журналите за неуспешни влизания';
$string['adminhelphealthcenter'] = 'Автоматично откриване на проблеми със сайта';
$string['adminhelplanguage'] = 'За проверка и редактиране на настоящия езиков пакет';
$string['adminhelplogs'] = 'Преглеждане на журнали за всички дейности на този сайт';
$string['adminhelpmanageblocks'] = 'Управляване на инсталираните блокове и техните настройки';
$string['adminhelpmanagedatabase'] = 'Директен достъп до базата от данни (бъдете внимателни!)';
$string['adminhelpmanagefilters'] = 'Избор на текстови филтри и свързаните с тях настройки';
$string['adminhelpmanagemodules'] = 'Управление на инсталираните модули и техните настройки';
$string['adminhelpmanageroles'] = 'Създава и дефинира роли, които могат да бъдат задавани на потребителите';
$string['adminhelpreports'] = 'Отчети на ниво сайт';
$string['adminhelpsitefiles'] = 'За публикуване на основни файлове или качване на външни архиви';
$string['adminhelpsitesettings'] = 'Определяне как да изглежда началната страница на сайта';
$string['adminhelpthemes'] = 'Избиране как да изглежда сайта (цветове, шрифтове и др.)';
$string['adminhelpuploadusers'] = 'Импортиране на нови потребителски регистрации от текстов файл';
$string['adminhelpxmldbeditor'] = 'Интерфейс за редкатиране на XMLDB файлове. Само за разработчици.';
$string['administration'] = 'Администрация';
$string['administrationsite'] = 'Администрация на сайта';
$string['administrator'] = 'Администратор';
$string['administratordescription'] = 'Администраторите обикновено могат да правят всичко в сайта, във всички курсове.';
$string['administrators'] = 'Администратори';
$string['administratorsall'] = 'Всички администратори';
$string['administratorsandteachers'] = 'Администратори и учители';
$string['advanced'] = 'Разширени';
$string['advancedfilter'] = 'Разширено търсене';
$string['advancedsettings'] = 'Разширени настройки';
$string['again'] = 'отново';
$string['aimid'] = '	
AIM ID';
$string['ajaxno'] = 'Не: използване на базовите възможности на уеб';
$string['ajaxuse'] = 'AJAX и Javascript';
$string['ajaxyes'] = 'Да: използване на разширените възможности на уеб';
$string['all'] = 'Всички';
$string['allactions'] = 'Всички действия';
$string['allactivities'] = 'Всички дейности';
$string['allchanges'] = 'Всички промени';
$string['alldays'] = 'Всички дни';
$string['allfieldsrequired'] = 'Всички полета са задължителни';
$string['allfiles'] = 'Всички файлове';
$string['allgroups'] = 'Всички групи';
$string['alllogs'] = 'Всички журнали';
$string['allmods'] = 'Всички {$a}';
$string['allow'] = 'Позволи';
$string['allownone'] = 'Не позволявай';
$string['allparticipants'] = 'Всички участници';
$string['allteachers'] = 'Всички учители';
$string['alreadyconfirmed'] = 'Регистрацията вече е потвърдена';
$string['always'] = 'Винаги';
$string['and'] = '{$a->one} и {$a->two}';
$string['answer'] = 'Отговор';
$string['any'] = 'Всеки';
$string['approve'] = 'Одобрение';
$string['asc'] = 'Възходящ';
$string['assessment'] = 'Оценка';
$string['authenticateduser'] = 'Удостоверен потребител';
$string['authenticateduserdescription'] = 'Всички влезли в сайта потребители.';
$string['authentication'] = 'Удостоверяване';
$string['authenticationplugins'] = 'Добавки (plugins) за удостоверяване';
$string['autosubscribe'] = 'Автоматично записване за форума';
$string['autosubscribeno'] = 'Не: не ме записвай автоматично за форуми';
$string['autosubscribeyes'] = 'Да: когато поствам, запиши ме за този форум';
$string['availability'] = 'Наличност';
$string['availability_help'] = 'Тази настройка определя дали курса е видим в списъка на курсовете. Освен учителите и администраторите, останалите потребители не могат да влизат в курса.';
$string['availablecourses'] = 'Налични курсове';
$string['back'] = 'Обратно';
$string['backto'] = 'Обратно към {$a}';
$string['backtocourselisting'] = 'Обратно към списъка на курсовете';
$string['backtoparticipants'] = 'Обратно към списъка на участниците';
$string['backup'] = 'Архиви';
$string['backupactivehelp'] = 'Изберете дали да се правят автоматични резервни копия.';
$string['backupcancelled'] = 'Архивът отказан';
$string['backupcoursefileshelp'] = 'Ако бъде включено, файловете на курсовете ще бъдат добавени към автоматичните резервни копия.';
$string['backupdate'] = 'Дата на архива';
$string['backupdetails'] = 'Подробности за архива';
$string['backupexecuteathelp'] = 'Изберете време по което да бъдат изготвени автоматичните резервни копия.';
$string['backupfailed'] = 'Някой от Вашите курсове не бяха записани!!';
$string['backupfilename'] = 'резервно копие';
$string['backupfinished'] = 'Архивирането приключи успешно';
$string['backupincludemoduleshelp'] = 'Изберете дали желаете да включите курсовите модули, с или без потребителски данни, в автоматичните резервни копия';
$string['backupincludemoduleuserdatahelp'] = 'Изберете дали желаете да включите потребителските данни на модула в автоматичните резервни копия.';
$string['backupkeephelp'] = 'Колко резервни копия за всеки курс желаете да запазите? (по - старите ще бъдат изтрити автоматично)';
$string['backuplogdetailed'] = 'Подробен журнал от изпълненето';
$string['backuploglaststatus'] = 'Журнал от последно изпълнение';
$string['backupnext'] = 'Следващ архив';
$string['backuporiginalname'] = 'Име на архива';
$string['backupversion'] = 'Версия на архива';
$string['block'] = 'Блок';
$string['blockconfiga'] = 'Конфигуриране на блок {$a}';
$string['blocks'] = 'Блокове';
$string['blocksaddedit'] = 'Добавяне/Редакция на блокове';
$string['blockseditoff'] = 'Изкл. на редактирането на блокове';
$string['blocksediton'] = 'Вкл. редактирането на блокове';
$string['brief'] = 'Кратък';
$string['bycourseorder'] = 'По ред на курсовете';
$string['byname'] = 'по {$a}';
$string['bypassed'] = 'Подминати';
$string['cancel'] = 'Отказване';
$string['cancelled'] = 'Отказан';
$string['categories'] = 'Категории курсове';
$string['category'] = 'Категория';
$string['categoryadded'] = 'Категорията \'{$a}\' беше добавена';
$string['categorycontents'] = 'Под-категории и курсове';
$string['categorycurrentcontents'] = 'Съдържане на {$a}';
$string['categorydeleted'] = 'Категорията \'{$a}\' беше изтрита';
$string['categoryduplicate'] = 'Категория, именована \'{$a}\' вече съществува!';
$string['category_help'] = 'Тази настройка определя категорията от списъка на курсове, в която курса ще се показва.';
$string['categorymodifiedcancel'] = 'Категорията бе модифицирана! Моля откажете и опитайте отново.';
$string['categoryname'] = 'Име на категория';
$string['categoryupdated'] = 'Категоря \'{$a}\' беше обновена';
$string['changedpassword'] = 'Сменена парола';
$string['changepassword'] = 'Смяна на паролата';
$string['changessaved'] = 'Промените са съхранени';
$string['check'] = 'Отметни';
$string['checkall'] = 'Отметни всички';
$string['checknone'] = 'Премахване на отметки';
$string['childcourses'] = 'Подчинени курсове';
$string['choose'] = 'Изберете';
$string['choosecourse'] = 'Изберете курс';
$string['choosedots'] = 'Изберете...';
$string['chooselivelogs'] = 'Или наблюдавайте текущата дейност';
$string['chooselogs'] = 'Изберете кои журнали искате да видите';
$string['choosetheme'] = 'Избор на тема';
$string['chooseuser'] = 'Избор на потребител';
$string['city'] = 'Град/село';
$string['clamdeletedfile'] = 'Файлът е изтрит';
$string['clamdeletedfilefailed'] = 'Файлът не може да бъде изтрит';
$string['clamlostandactinglikevirus'] = 'В допълнение, Moodle е конфигуриран така, че ако clam не се изпълни, файловете се третират автоматично като вируси. Това по същество означава, че никой студент не може да качва файл успешно, докато качите това.';
$string['clammovedfilebasic'] = 'Файлът бе преместен в карантинната директория.';
$string['clamunknownerror'] = 'Имаше неизвестна грешка в clam.';
$string['clear'] = 'Изчистване';
$string['clickhere'] = 'Щракнете тук ...';
$string['clicktochange'] = 'Кликнете за да промените';
$string['clicktohideshow'] = 'Кликнете за да разгънете или свиете ';
$string['closewindow'] = 'Затваряне на този прозорец';
$string['collapseall'] = 'Свиване на всички';
$string['commentincontext'] = 'Търсене на този коментар в контекст';
$string['comments'] = 'Коментари';
$string['commentsnotenabled'] = 'Функционалността за коментари не е разрешена';
$string['commentsrequirelogin'] = 'Трябва да влезете за да прегледате този коментар';
$string['complete'] = 'Завършен';
$string['completereport'] = 'Пълен отчет';
$string['configuration'] = 'Конфигурация';
$string['confirm'] = 'Потвърждавам';
$string['confirmcheckfull'] = 'Сигурни ли сте, че искате да потвърдите {$a} ?';
$string['confirmed'] = 'Регистрацията Ви е потвърдена';
$string['confirmednot'] = 'Регистрацията Ви все още не е потвърдена!';
$string['content'] = 'Съдържание';
$string['continue'] = 'Продължи';
$string['continuetocourse'] = 'Кликнете тук, за да влезете в курса';
$string['cookiesenabled'] = 'Бисквитките трябва да са разрешени във Вашия браузър';
$string['cookiesenabled_help'] = 'Две бисквитки се използват от този сайт:

Важната е т.нар. сесийна бисквитка, обикновено наречена MoodleSession. Вие трябва да разрешите тази бисквитка във Вашия браузър за да позволите приемственост и поддържане на Вашата регистрация от страница на страница. Когато излезете или затворите браузъра, тази бисквитка ще бъде унищожена (във браузъра и на сървъра).

Другата бисквитка е изцяло за удобство и обикновено се нарича нещо подобно на MOODLEID. Тя просто запомня потребителското Ви име в браузъра. Това означава, че когато се върнете на сайта, полето "Потребителско име" ще бъде вече попълнено. Безопасно е да откажете тази бисквитка, но ще трябва да въвеждате потребителското име всеки път, когато влизате в системата.';
$string['cookiesnotenabled'] = 'За съжаление, "бисквитките" не са позволени във Вашия браузър';
$string['copy'] = 'копиране';
$string['copyasnoun'] = 'копие';
$string['copyingzipfile'] = 'Копиране на zip файл';
$string['copyrightnotice'] = 'Информация за авторските парава';
$string['coresystem'] = 'Система';
$string['cost'] = 'Цена';
$string['costdefault'] = 'Цена по подразбиране';
$string['counteditems'] = '	
{$a->count} {$a->items}';
$string['country'] = 'Държава';
$string['course'] = 'Курс';
$string['courseadministration'] = 'Администрация на курс';
$string['courseapprovedemail2'] = 'Курсът {$a->name}, който заявихте, е одобрен.
За да достъпите новият курс, отидете на {$a->url}';
$string['courseapprovedfailed'] = 'Неуспешен запис на курса като одобрен!';
$string['courseapprovedsubject'] = 'Вашият курс е одобрен!';
$string['courseavailable'] = 'Този курс е достъпен за ученици';
$string['courseavailablenot'] = 'Този курс не е достъпен за ученици';
$string['coursebackup'] = 'Резервно копие на курса';
$string['coursecategory'] = 'Категория на курса';
$string['coursecategorydeleted'] = 'Изтрита е категория курсове {$a}';
$string['coursecompletion'] = 'Завършване на курса';
$string['coursecompletions'] = 'Завършвания на курса';
$string['coursecreators'] = 'Автор на курсове';
$string['coursecreatorsdescription'] = 'Авторите на курсове могат да създават нови курсове.';
$string['coursedeleted'] = '	
Курсът {$a} е изтрит';
$string['courseformatdata'] = 'Данни за формат на курс';
$string['courseformats'] = 'Формати на курс';
$string['coursehelpformat'] = 'Основната страница на курса ще бъде визуализирана в този формат.';
$string['coursehelphiddensections'] = 'Как скритите секции в този курс се показват на учениците.';
$string['coursehelpmaximumupload'] = 'Определя максималния размер на файловете, който могат да бъдат качвани в този курс. (важат и   ограниченията, дефинирани за целия сайт).';
$string['coursehelpnumberweeks'] = 'Брой на седмиците/темите, които да бъдат показани на основната страница.';
$string['coursehelpshowgrades'] = 'Включване на визуализацията на дневниците с оценки. Не пречи оценките да бъдат визуализирани в рамките на индивидуалните дейности.';
$string['coursehidden'] = 'Този курс в момента е недостъпен за ученици';
$string['courseinfo'] = 'Информация за курс';
$string['coursemessage'] = 'Съобщение до всички потребители на курс';
$string['courseoverview'] = 'Преглед на курс';
$string['courseprofiles'] = 'Профили на курсове';
$string['coursereasonforrejecting'] = 'Вашите основания за отхвърляне на заявката';
$string['coursereasonforrejectingemail'] = 'Това ще бъде изпратено по електронна поща на заявителя';
$string['courserejected'] = 'Курсът беше отхвърлен и заявителя беше уведомен.';
$string['courserejectemail'] = 'Съжаляваме, но курса, който заявихте беше отхвърлен. Основанието което беше предоставено е :

{$a}';
$string['courserejectsubject'] = 'Вашият курс бе отхвърлен';
$string['coursereport'] = 'Отчет на курса';
$string['coursereports'] = 'Отчети на курса';
$string['courserequest'] = 'Заявка за курс';
$string['courserequestdetails'] = 'Детайли за курса, който заявявате';
$string['courserequestreason'] = 'Причини, поради които заявявате този курс';
$string['courserequestsuccess'] = 'Успешно е записана Вашата заявка за курс. Очаквайте e-mail с решението до няколко дни ';
$string['courserequestsupport'] = 'Допълнителна информация, която да позволи на администратора да оцени Вшата заявка за курс';
$string['courses'] = 'Курсове';
$string['coursesettings'] = 'Настройки по подразбиране на курс';
$string['coursesmovedout'] = 'Курсът е преместен от {$a}';
$string['coursespending'] = 'Курсове, чакащи одобрение';
$string['coursestart'] = 'Начало на курс';
$string['coursesummary'] = 'Резюме на курса';
$string['coursesummary_help'] = 'Краткото описание на курса се визуализира в списъка с курсове. Търсенето на курсове търси и в описанията на курсовете освен в имената им.';
$string['courseupdates'] = 'Новости за курс';
$string['create'] = 'Създаване';
$string['createaccount'] = 'Създай моята нова потребителска регистрация';
$string['createcategory'] = 'Създаване на категория';
$string['createfolder'] = 'Създаване на папка в {$a}';
$string['createuserandpass'] = 'Изберете Вашето име и парола';
$string['createziparchive'] = 'Създаване на zip архив';
$string['creatingevents'] = 'Създаване на събития';
$string['creatinglogentries'] = 'Създаване на записи в журнала';
$string['currency'] = 'Валута';
$string['currentlanguage'] = 'Текущ език';
$string['currentlyselectedusers'] = 'Текущо избрани потребители';
$string['currentpicture'] = 'Текуща снимка';
$string['currentrelease'] = 'Информация за текущата версия';
$string['databasechecking'] = 'Надграждане на базата данни от версия на Moodle {$a->oldversion} до версия {$a->newversion}';
$string['databasesetup'] = 'Настройване на база данни';
$string['databasesuccess'] = 'Базата данни беше успешно надградена';
$string['date'] = 'Дата';
$string['datechanged'] = 'Датата е променена';
$string['datemostrecentfirst'] = 'Дата - най-новите да са първи';
$string['datemostrecentlast'] = 'Дата - най-новите да са последни';
$string['day'] = 'ден';
$string['days'] = 'дни';
$string['default'] = 'По подразбиране';
$string['defaultcoursestudent'] = 'Студент';
$string['defaultcoursestudentdescription'] = 'Учениците като цяло имат по-малко привилегии в рамките на курса.';
$string['defaultcourseteacher'] = 'Преподавател';
$string['defaultcourseteacherdescription'] = 'Учителите могат да правят всичко в рамките на курса, включително да променят дейности и да оценяват учениците.';
$string['delete'] = 'Изтриване';
$string['deleteablock'] = 'Изтриване на блок';
$string['deleteall'] = 'Изтриване на всички';
$string['deleteallcannotundo'] = 'Изтриване на всички - не може да бъде отменено';
$string['deleteallcomments'] = 'Изтриване на всички коментари';
$string['deleteallratings'] = 'Изтриване на всички рейтинги';
$string['deletecategory'] = 'Изтриване на категория: {$a}';
$string['deletecategoryempty'] = 'Тази категория е празна.';
$string['deletecheck'] = 'Изтриване на {$a} ?';
$string['deletecheckfull'] = 'Абсолютно сигурни ли сте, че искате напълно да изтриете {$a} ?';
$string['deletecomment'] = 'Изтриване на този коментар';
$string['deletecourse'] = 'Изтриване на курс';
$string['deletecoursecheck'] = 'Абсолютно сигурни ли сте, че искате да изтриете този курс и всички данни, който съдържа.';
$string['deleted'] = 'Изтрит';
$string['deletedactivity'] = 'Изтрит {$a}';
$string['deletedcourse'] = '{$a} беше напълно изтрит';
$string['deletednot'] = '{$a} не може да бъде изтрит !';
$string['deletelogs'] = 'Изтриване на журнали';
$string['deleteselected'] = 'Изтриване на избраните';
$string['deleteselectedkey'] = 'Изтриване на избрания ключ';
$string['deletingcourse'] = 'Изтриване на {$a}';
$string['department'] = 'Отдел';
$string['desc'] = 'Низходящ';
$string['description'] = 'Описание';
$string['deselectall'] = 'Размаркиране на всички';
$string['directory'] = 'Директория';
$string['disable'] = 'Недостъпен';
$string['disabledcomments'] = 'Коментарите са забранени';
$string['displayingrecords'] = 'Показване на {$a} записа';
$string['displayonpage'] = 'Покажи на страницата';
$string['documentation'] = 'Moodle документация';
$string['down'] = 'Надолу';
$string['download'] = 'Сваляне';
$string['downloadall'] = 'Сваляне на всичко';
$string['downloadexcel'] = 'Изтегли в Excel формат';
$string['downloadfile'] = 'Сваляне на файл';
$string['downloadods'] = 'Изтегли в ODS формат';
$string['downloadtext'] = 'Изтегли в текстов формат';
$string['doyouagree'] = 'Прочетохте ли условията и разбирате ли ги?';
$string['duplicate'] = '';
$string['edit'] = 'Редактиране';
$string['edita'] = 'Редактиране {$a}';
$string['editcategorysettings'] = 'Редактиране на настройките на категория';
$string['editcategorythis'] = 'Редакция на тази категория';
$string['editcoursesettings'] = 'Редакция на настройките на курс';
$string['editgroupprofile'] = 'Редакция на профила на група';
$string['editinga'] = 'Редактиране {$a}';
$string['editingteachershort'] = 'Редактор';
$string['editlock'] = 'Тази стойност не може да бъде редактирана!';
$string['editmyprofile'] = 'Редактиране на профила';
$string['editorcommonsettings'] = 'Общи настройки';
$string['editorfontlist'] = 'Списък на шрифтовете';
$string['editorfontsize'] = 'Размер на шрифта по подразбране';
$string['editorsettings'] = 'Настройки на редактора';
$string['editorshortcutkeys'] = 'Кратки клавиши на редактора';
$string['editsettings'] = 'Промяна на настройки';
$string['editsummary'] = 'Редактиране на резюмето';
$string['editthisactivity'] = 'Редактиране на тази дейност';
$string['editthiscategory'] = 'Редактиране на тази категория';
$string['edituser'] = 'Редактиране на потребителските регистрации';
$string['email'] = 'E-mail адрес';
$string['emailactive'] = 'Електронната поща е активирана';
$string['emailagain'] = '	
Електронна поща (отново)';
$string['emailcharset'] = 'Знаков набор за електронна поща';
$string['emailconfirm'] = 'Потвърдете своята потребителска регистрация';
$string['emaildigest'] = 'Тип на e-mail дайджеста';
$string['emaildigestcomplete'] = 'Пълен (дневен e-mail с пълни постинги)';
$string['emaildigestoff'] = 'Без дайджест (по един e-mail за всеки постинг във форум)';
$string['emaildigestsubjects'] = 'Теми (дневен e-mail само с темите от форума)';
$string['emaildisable'] = 'Този e-mail адрес е забранен';
$string['emaildisplay'] = 'Показване на e-mail';
$string['emaildisplaycourse'] = 'Разреши само другите членове на курса да виждат моя e-mail адрес';
$string['emaildisplayno'] = 'Скрий моят e-mail адрес от всички';
$string['emaildisplayyes'] = 'Разреши на всички да виждат моя e-mail адрес';
$string['emailenable'] = 'Този e-mail адрес е разрешен';
$string['emailexists'] = 'Този e-mail адрес вече е регистриран.';
$string['emailformat'] = 'Формат на e-mail';
$string['emailnotfound'] = 'Този e-mail адрес не беше намерен в базата от данни';
$string['emailpasswordchangeinfo'] = 'Здравейте, {$a->firstname},

Някой (навярно Вие) е поискал нова парола за регистрацията Ви  на сайта \'{$a->sitename}\'.

За да потвърдите това и да Ви бъде изпратена по имейл нова парола, посетете следния интернет адрес: 

{$a->link}

В повечето програми за електронна поща този адрес е хипервръзка, върху която трябва само да щракнете. Ако не е така, маркирайте и копирайте този адрес в полето за писане на интернет адрес на браузъра си.

Ако имате нужда от помощ, пишете на администратора на сайта, {$a->admin}';
$string['emailpasswordchangeinfodisabled'] = 'Здравейте, {$a->firstname},

Някой (навярно Вие) е поискал нова парола за регистрацията Ви  на сайта \'{$a->sitename}\'.

За съжаление Вашата регистрация на този сайт е деактивирана и не може да я променяте, моля пишете на администратора на сайта  {$a->admin}';
$string['emailpasswordchangeinfofail'] = 'Здравейте, {$a->firstname},

Някой (навярно Вие) е поискал нова парола за регистрацията Ви  на сайта \'{$a->sitename}\'.

За съжаление на този сайт не е разрешена смяна на паролите, моля пишете на администратора на сайта  {$a->admin}';
$string['emailpasswordchangeinfosubject'] = '{$a}: Информация за смяна на паролата';
$string['emailpasswordconfirmation'] = 'Здравейте, {$a->firstname},

Някой (навярно Вие) е поискал нова парола за регистрацията Ви  на сайта \'{$a->sitename}\'.

За да потвърдите това и да Ви бъде изпратена по имейл нова парола, посетете следния интернет адрес: 

{$a->link}

В повечето програми за електронна поща този адрес е хипервръзка, върху която трябва само да щракнете. Ако не е така, маркирайте и копирайте този адрес в полето за писане на интернет адрес на браузъра си.

Ако имате нужда от помощ, пишете на администратора на сайта, {$a->admin}';
$string['emailpasswordconfirmationsubject'] = '{$a}: Потвърждение за смяна на паролата';
$string['emailpasswordconfirmmaybesent'] = '<p>Ако сте предоставили регистрирано потребителско име или адрес за ел. поща, тогава e-mail писмо вече е изпратено до Вас</p>
<p>То съдържа лесни инструкции за потвърждение и завършване на смяната на паролата. Ако продължите да имате трудности, моля, свържете се с администратора на сайта.</p>';
$string['emailpasswordsent'] = 'Благодарим Ви за потвържението на смяната на паролата. 
Имейл съдържащ Вашата нова парола бе изпратен на Вашия адрес <br /><b>{$a->email}</b>.<br /> Новата парола бе автоматично генерирана  - може да искате <a href="{$a->link}">да я смените</a> на нещо по-лесно за помнене.';
$string['enable'] = 'Разрешаване';
$string['encryptedcode'] = 'Кодиран код';
$string['english'] = 'Английски';
$string['entercourse'] = 'Кликнете за да влезете в този курс';
$string['enteremail'] = 'Въведете Вашият e-mail адрес';
$string['error'] = 'Грешка';
$string['errortoomanylogins'] = 'Съжалявам, Вие надвишихте разрешения брой опити за влизане. Моля, рестартирайте Вашия браузър.';
$string['everybody'] = 'Всички';
$string['executeat'] = 'Изпълнение в';
$string['existing'] = 'Съществуващ';
$string['existingadmins'] = 'Съществуващи администратори';
$string['existingcreators'] = 'Съществуващи автори на курсове';
$string['expandall'] = 'Разширяване на всички';
$string['expirythreshold'] = 'Праг';
$string['explanation'] = 'Обяснение';
$string['extendenrol'] = 'Удължено записване (индивидуално)';
$string['extendperiod'] = 'Удължен период';
$string['feedback'] = 'Обратна връзка';
$string['file'] = 'Файл';
$string['filemissing'] = '{$a} липсва';
$string['files'] = 'Файлове';
$string['filesfolders'] = 'Файлове/папки';
$string['filter'] = 'Филтър';
$string['firstaccess'] = 'Първи достъп';
$string['firstname'] = 'Име';
$string['firsttime'] = 'За първи път ли сте тук?';
$string['flashlinkmessage'] = 'Моля обновете вашия Flash player :';
$string['flashupgrademessage'] = 'За да видите това съдържание е нужно да имате Flash плъгин, но версията която имате е твърде стара.

Може да се наложи да излезете и да влезете отново в системата след обновяването.';
$string['folder'] = 'Папка';
$string['forcedmode'] = 'Принудителен режим';
$string['forcelanguage'] = 'Налагане на език';
$string['forceno'] = 'Не налагай';
$string['forcepasswordchange'] = 'Наложи смяна на паролата';
$string['forcepasswordchange_help'] = 'Ако тук е поставена отметка, на потребителя ще бъде предложено да смени паролата си при следващото влизане.';
$string['forcepasswordchangenotice'] = 'Трябва да промените Вашата парола, преди да продължите';
$string['forcetheme'] = 'Налагане на тема';
$string['forgotaccount'] = 'Забравена парола?';
$string['forgotten'] = 'Забравени потребителско име или парола?';
$string['forgottenduplicate'] = 'Имейл адресът се поделя от няколко потребителски регистрации, моля въведете потребителско име вместо това';
$string['forgotteninvalidurl'] = 'Невалиден URL за нулиране на паролата';
$string['format'] = 'Формат';
$string['format_help'] = 'Форматът на курса определя оформлението на страницата му.

* SCORM format - За показване на SCORM пакет на първата секция на страницата на курса (като алтернатива на използването на SCORM/AICC модул) 
* Social format - Социален формат. На страницата на курса се показва форум 
* Topics fomrat - Тематичен формат. Страницата на курса е организирана в тематични секции 
* Weekly format - Седмичен формат. Страницата на курса е организирана на седмични секции, като първата седмица започва от датата на започване на курса';
$string['formathtml'] = 'HTML формат';
$string['formatmarkdown'] = 'Markdown формат';
$string['formatplain'] = 'Формат: обикновен текст';
$string['formattext'] = 'Moodle авто-формат';
$string['formattexttype'] = 'Форматиране';
$string['from'] = 'От';
$string['frontpagecategorycombo'] = 'Падащ списък';
$string['frontpagecategorynames'] = 'Списък на категориите';
$string['frontpagecourselist'] = 'Списък на курсовете';
$string['frontpagedescription'] = 'Описание на заглавната страница';
$string['frontpagedescriptionhelp'] = 'Това описание на сайта ще се показва на заглавната страница.';
$string['frontpageformat'] = 'Формат на заглавната страница';
$string['frontpagenews'] = 'Новини';
$string['frontpagesettings'] = 'Настройки на главната страница';
$string['frontpagetopiconly'] = 'Избор на тема';
$string['fulllistofcourses'] = 'Всички курсове';
$string['fullname'] = 'Пълно наименование';
$string['fullnamecourse'] = 'Пълно наименование на курса';
$string['fullnamecourse_help'] = 'Пълното наименование на курса се визуализира в началото на всяка страница и в списъка на курсовете.';
$string['fullnamedisplay'] = '{$a->firstname} {$a->lastname}';
$string['fullnameuser'] = 'Пълното име на потребителя';
$string['fullprofile'] = 'Пълен профил';
$string['fullsitename'] = 'Пълно наименование на сайта';
$string['gd1'] = 'GD 1.x е инсталиран';
$string['gd2'] = 'GD 2.x е инсталиран';
$string['general'] = 'Общо';
$string['gettheselogs'] = 'Изведи тези журнали';
$string['gpl'] = 'Всички права са запазени! Принадлежат на Martin Dougiamas (http://moodle.com) Copyright (C) 1999

Тази програма е свободен софтуер: Вие можете да я разпространявате и/или да я променяте съгласно ограниченията на Общият публичен лиценз GNU GPL, както е публикуван от Фондацията за свободен софтуер във версия 2, или (по Ваш избор) всяка следваща версия.

Тази програма се разпространява с надеждата, че ще бъде полезна, но БЕЗ НИКАКВИ ГАРАНЦИИ, без дори ОБИКНОВЕНО ПРЕДОСТАВЯНИТЕ ГАРАНЦИИ ПРИ ПРОДАЖБА или ГОДНОСТ ЗА ОПРЕДЕЛЕНА ЦЕЛ.

Вижте страницата с информация за лицензирането на Moodle за повече подробности:
http://docs.moodle.org/en/License';
$string['gpl3'] = 'Всички права са запазени! Принадлежат на Martin Dougiamas (http://moodle.com) Copyright (C) 1999

Тази програма е свободен софтуер: Вие можете да я разпространявате и/или да я променяте съгласно ограниченията на Общият публичен лиценз GNU GPL, както е публикуван от Фондацията за свободен софтуер във версия 3, или (по Ваш избор) всяка следваща версия.

Тази програма се разпространява с надеждата, че ще бъде полезна, но БЕЗ НИКАКВИ ГАРАНЦИИ, без дори ОБИКНОВЕНО ПРЕДОСТАВЯНИТЕ ГАРАНЦИИ ПРИ ПРОДАЖБА или ГОДНОСТ ЗА ОПРЕДЕЛЕНА ЦЕЛ.

Вижте страницата с информация за лицензирането на Moodle за повече подробности:
http://docs.moodle.org/en/License';
$string['gpllicense'] = 'GPL лиценз';
$string['grade'] = '';
$string['grades'] = 'Оценки';
$string['group'] = 'Група';
$string['groupinfo'] = 'Информация за избраната група';
$string['groupinfoedit'] = 'Редактиране на груповите настройки';
$string['groupinfomembers'] = 'Информация за избраните членове';
$string['groupinfopeople'] = 'Информация за избраните хора';
$string['groupmembers'] = 'Членове на група';
$string['groupmemberssee'] = 'Преглед на членовете на група';
$string['groupmembersselected'] = 'Членове на избраната група';
$string['groupmode'] = 'Групов режим';
$string['groupmodeforce'] = 'Изискване за групов режим';
$string['groupmy'] = 'Моята група';
$string['groupnotamember'] = 'Извинете, Вие не сте член на тази група';
$string['groups'] = 'Групи';
$string['groupsnone'] = 'Няма групи';
$string['groupsseparate'] = 'Отделни групи';
$string['groupsvisible'] = 'Видими групи';
$string['guest'] = 'Гост';
$string['guestdescription'] = 'Гостите имат минимални привилегии и обикновено не могат да въвеждат текст навсякъде.';
$string['guestsno'] = 'Не са разрешени гости в';
$string['guestsnotallowed'] = 'Извинете, \'{$a}\' не позволява влизането на гости.';
$string['guestuser'] = 'Потребител гост';
$string['guestuserinfo'] = 'Този потребител е специален потребител, който позволява достъп някои курсове само за четене.';
$string['healthcenter'] = 'Здравен център';
$string['healthnoproblemsfound'] = 'Не е намерен здравословен проблем!';
$string['healthproblemsdetected'] = 'Открити са здравословни проблеми!';
$string['healthproblemsolution'] = 'Решение на здравословен проблем';
$string['healthreturntomain'] = 'Продължаване';
$string['healthsolution'] = 'Решение';
$string['help'] = 'Помощ';
$string['helpprefix2'] = 'Помощ с(със) {$a}';
$string['helpwiththis'] = 'Помощ с това';
$string['hiddenfromstudents'] = 'Скрит от ученици';
$string['hiddensections'] = 'Скрити секции';
$string['hiddensectionscollapsed'] = 'Скритите секции се показват в неразгънат вид';
$string['hiddensections_help'] = 'Тази настройка определя дали скритите секции се показват на студентите в неразгънат вид (може би в курсове със седмичен формат за да се обозначават празници) или остават напълно скрити.';
$string['hiddensectionsinvisible'] = 'Скритите секции са напълно невидими';
$string['hide'] = 'Скриване';
$string['hideadvancedsettings'] = 'Скриване на разширените настройки';
$string['hidesettings'] = 'Скриване на настройките';
$string['home'] = 'Начална страница';
$string['hours'] = 'часа';
$string['howtomakethemes'] = 'Как се създават нови теми';
$string['htmleditor'] = 'Използвай HTML редактор (работи само в някои браузъри)';
$string['htmlfilesonly'] = 'Само HTML файлове';
$string['htmlformat'] = 'Красив HTML формат';
$string['icqnumber'] = 'ICQ номер';
$string['idnumbercourse'] = 'Идентификационен номер на курса';
$string['idnumbercourse_help'] = 'Идентификационният номер на курса се използва само за идентифициране на курса от външни системи и не се показва никъде на сайта. Ако курсът има някакво официално кодово име, въведете него, иначе оставете празно.';
$string['idnumbermod'] = 'Идентификационен номер (ID Number)';
$string['idnumbertaken'] = 'Този ID номер вече е зает';
$string['imagealt'] = 'Описание на снимката';
$string['import'] = 'Импортиране';
$string['importdata'] = 'Импортиране данни на курса';
$string['importdatafrom'] = 'Намерете курс, от който да бъдат импортирани данни:';
$string['include'] = 'Включи';
$string['includeallusers'] = 'Включване на всички потребители';
$string['included'] = 'Включени';
$string['includemodules'] = 'Включи модулите';
$string['includeroleassignments'] = 'Включване на зададените роли';
$string['includeuserfiles'] = 'Включване на потребителските файлове';
$string['info'] = 'Информация';
$string['institution'] = 'Институция';
$string['interests'] = 'Интереси';
$string['interestslist'] = 'Списък с интереси';
$string['interestslist_help'] = 'Въведете Вашите интереси, разделени със запетаи. Вашите интереси ще бъдат показани на вашата профилна страница като тагове.';
$string['invalidemail'] = 'Невалиден e-mail адрес';
$string['invalidlogin'] = 'Невалидно име или парола, моля опитайте отново';
$string['invalidusername'] = 'Потребителското име може да съдържа само буквено-цифрени символи (малки), подчертаваща черта (_), тире (-), точка (.) или символа @.';
$string['invalidusernameupload'] = 'Невалидно потребителско име';
$string['ip_address'] = 'IP адрес';
$string['jump'] = 'Отиди';
$string['jumpto'] = 'Отиди на ...';
$string['keep'] = 'Продължавай';
$string['keepsearching'] = 'Продължавай търсенето';
$string['language'] = 'Език';
$string['lastaccess'] = 'Последен достъп';
$string['lastedited'] = 'Последно редактиран';
$string['lastlogin'] = 'Последно влизане в системата';
$string['lastmodified'] = 'Последно модифициран';
$string['lastname'] = 'Фамилия';
$string['lastyear'] = 'Последна година';
$string['leavetokeep'] = 'Оставете празно за да запазите текущата парола';
$string['legacythemeinuse'] = 'Този сайт Ви се показва в режим на съвместимост, защото вашият браузър е твърде стар.';
$string['license'] = 'Лиценз';
$string['licenses'] = 'Лицензи';
$string['liketologin'] = 'Желаете ли да влезете сега с пълна потребителска регистрация?';
$string['list'] = 'Списък';
$string['listfiles'] = 'Списък на файловете в {$a}';
$string['listofallpeople'] = 'Списък на всички хора';
$string['livelogs'] = 'Журнали на живо от последния час';
$string['local'] = 'Локален';
$string['location'] = 'Местоположение';
$string['log_excel_date_format'] = 'гггг мммм д ч:мм';
$string['loggedinas'] = 'Вие сте влезли в системата като {$a}';
$string['loggedinasguest'] = 'В момента достъпвате системата като гост';
$string['loggedinnot'] = 'Не сте влезли в системата.';
$string['login'] = 'Вход';
$string['loginas'] = 'Вход като';
$string['login_failure_logs'] = 'Журнали за неуспешните влизания в системата';
$string['loginguest'] = 'Вход като гост';
$string['loginsite'] = 'Вход в системата';
$string['loginusing'] = 'Влезте в системата, използвайки Вашето име и парола';
$string['logout'] = 'Изход';
$string['logoutconfirm'] = 'Наистина ли искате да излезете?';
$string['logs'] = 'Журнали';
$string['mailadmins'] = 'Уведоми администраторите';
$string['mailstudents'] = 'Уведоми учениците';
$string['mailteachers'] = 'Уведоми учителите';
$string['makeafolder'] = 'Създаване на папка';
$string['makethismyhome'] = 'Направи това моята начална страница по подразбиране';
$string['managecourses'] = 'Управление на курсове';
$string['managefilters'] = 'Филтри';
$string['managemodules'] = 'Модули';
$string['manageroles'] = 'Роли и разрешения';
$string['markedthistopic'] = 'Тази тема е маркирана като текуща тема';
$string['markthistopic'] = 'Маркирай тази тема като текуща тема';
$string['maxfilesize'] = 'Максимален размер за нови файлове: {$a}';
$string['maximumchars'] = 'Максимум {$a} символа';
$string['maximumgrade'] = 'Максимална оценка';
$string['maximumgradex'] = 'Максимална оценка: {$a}';
$string['maximumupload'] = 'Максимален размер на качен файл';
$string['maximumupload_help'] = 'Тази настройка определя най-големия размер на файла, който може да бъде качен към курса. Възможните стойности са ограничени от настройката на ниво сайт, зададена от администратора. Модулите за дейности също включват настройка за максимален размер за допълнително ограничаване на размера на файла.';
$string['maxsize'] = 'Максимален размер: {$a}';
$string['messagedselectedusers'] = 'Изпратено е съобщение на избраните потребители и списъкът с получателите е изчистен.';
$string['messagedselectedusersfailed'] = 'Нещо се обърка по време на изпращане на съобщение до избраните потребители. Някои може да са получили писмото.';
$string['messageprovider:courserequestapproved'] = 'Уведомление за одобрена молба за откриване на курс';
$string['messageprovider:courserequested'] = 'Уведомление за молба за откриване на курс';
$string['messageprovider:courserequestrejected'] = 'Уведомление за отказана молба за създаване на курс';
$string['messageprovider:errors'] = 'Важни грешки с този сайт';
$string['messageprovider:errors_help'] = 'Това са важни грешки, за които администраторът трябва да знае.';
$string['messageprovider:instantmessage'] = 'Лични съобщения между потребители';
$string['messageprovider:instantmessage_help'] = 'Тази секция настройва какво се случва със съобщенията, които са изпратени до Вас директно от други потребители на този сайт.';
$string['messageprovider:notices'] = 'Известия за малки проблеми';
$string['messageprovider:notices_help'] = 'Това са съобщения, които администраторът може би ще иска да види.';
$string['messageselect'] = 'Изберете този потребител като получател на съобщението';
$string['messageselectadd'] = 'Изпращане на съобщение';
$string['min'] = 'мин';
$string['mins'] = 'мин.';
$string['minutes'] = 'минути';
$string['miscellaneous'] = 'Други';
$string['missingcity'] = 'Липсва град/село';
$string['missingcountry'] = 'Липсва държава';
$string['missingdescription'] = 'Липсва описание';
$string['missingemail'] = 'Липсва e-mail адрес';
$string['missingfirstname'] = 'Даденото име липсва';
$string['missingfromdisk'] = 'Липсва от диска';
$string['missingfullname'] = 'Липсва пълно име';
$string['missinglastname'] = 'Липсва фамилия';
$string['missingname'] = 'Липсва име';
$string['missingpassword'] = 'Липсва парола';
$string['missingreqreason'] = 'Липсва причина';
$string['missingshortname'] = 'Липсва кратко име';
$string['missingsitedescription'] = 'Липсва описание на сайта';
$string['missingsummary'] = 'Липсва резюме';
$string['missingusername'] = 'Липсва потребителско име';
$string['moduleintro'] = 'Описание';
$string['moodledocs'] = 'Документация на Moodle';
$string['moodledocslink'] = 'Moodle документация за тази страница';
$string['more'] = 'още';
$string['moreinformation'] = 'Повече информация за тази грешка';
$string['move'] = 'Преместване';
$string['movecategorycontentto'] = 'Преместване в';
$string['movedown'] = 'Преместване надолу';
$string['moveleft'] = 'Преместване наляво';
$string['moveright'] = 'Преместване надясно';
$string['moveup'] = 'Преместване нагоре';
$string['mustchangepassword'] = 'Новата парола трябва да е различна от текущата';
$string['mycourses'] = 'Моите курсове';
$string['myfiles'] = 'Моите частни файлове';
$string['myfilesmanage'] = 'Управление на моите частни файлове';
$string['myhome'] = 'Моята домашна страница';
$string['myprofile'] = 'Моят профил';
$string['name'] = 'Име';
$string['navigation'] = 'Навигация';
$string['never'] = 'Никога';
$string['neverdeletelogs'] = 'Никога не изтривай журналите';
$string['new'] = 'Нов';
$string['newaccount'] = 'Нова потребителска регистрация';
$string['newcourse'] = 'Нов курс';
$string['newpassword'] = 'Нова парола';
$string['newpassword_help'] = 'Въведете нова парола или оставете празно за да запазите текущата парола.';
$string['newpicture'] = 'Нова снимка';
$string['newpicture_help'] = 'За да добавите нова снимка, потърсете и изберете снимка в PNG или JPG формат, след което щракнете на бутона "Обновяване на профила". Изображението ще бъде отрязано до квадрат и след това ще се намали до 100x100.';
$string['newsitemsnumber'] = 'Брой на новините, които се показват';
$string['newsitemsnumber_help'] = 'Тази настройка определя колко елемента се появяват в блока "Последни новини" на страницата на курса. Ако е настроена на "0 новинарски публикации", тогава целият блок "Последни новини" няма да бъде показан.';
$string['newuser'] = 'Нов потребител';
$string['newusernewpasswordsubj'] = 'Нова потребителска регистрация';
$string['newusers'] = 'Нови потребители';
$string['newwindow'] = 'нов прозорец';
$string['next'] = 'Следваща';
$string['nextsection'] = 'Следваща секция';
$string['no'] = 'Не';
$string['nobody'] = 'Никой';
$string['nochange'] = 'Без промяна';
$string['nocourses'] = 'Няма курсове';
$string['nocoursesyet'] = 'Няма курсове в тази категория';
$string['nograde'] = 'Без оценка';
$string['nologsfound'] = 'Не са намерени журнали';
$string['noneditingteacher'] = 'Не-редактиращ учител';
$string['noneditingteacherdescription'] = 'Не-редактиращите учители преподават в курсовете и оценяват учениците, но не могат да променят дейности.';
$string['nonstandard'] = 'Нестандартен';
$string['nopendingcourses'] = 'Няма курсове, които чакат одобрене';
$string['nopotentialcreators'] = 'Няма потенциални автори на курсове';
$string['norecentactivity'] = 'Няма последни дейности';
$string['noreplyname'] = 'Не отговаряйте на този е-mail';
$string['noresults'] = 'Няма резултати';
$string['normal'] = 'Нормален';
$string['nostudentsingroup'] = 'В тази група все още няма ученици';
$string['nostudentsyet'] = 'В този курс все още няма записани ученици';
$string['nosuchemail'] = 'Няма такъв e-mail адрес';
$string['notenrolledprofile'] = 'Профилът не е достъпен, защото този потребител не е включен в този курс';
$string['nothingnew'] = 'Нищо ново от Вашето последно влизане';
$string['nothingtodisplay'] = 'Няма нищо за показване';
$string['notice'] = 'Съобщене';
$string['notifications'] = 'Уведомления';
$string['notingroup'] = 'Извинете, но трябва да сте част от групата за да видите тази дейност.';
$string['nousersfound'] = 'Не са намерени потребители';
$string['nousersyet'] = 'Все още няма потребители';
$string['novalidcourses'] = 'Няма валидни курсове, които да бъдат показани';
$string['numberofcourses'] = 'Брой курсове';
$string['numberweeks'] = 'Брой на седмиците/темите';
$string['numdays'] = '{$a} дена';
$string['numhours'] = '{$a} часа';
$string['numletters'] = '{$a} букви';
$string['nummonths'] = '{$a} месеца';
$string['numweeks'] = '{$a} седмици';
$string['oldpassword'] = 'Текуща парола';
$string['optional'] = 'опционално';
$string['page'] = 'Страница';
$string['parentcategory'] = 'Родителска категория';
$string['participants'] = 'Участници';
$string['participationratio'] = 'Коефициент на участие';
$string['password'] = 'Парола';
$string['passwordchanged'] = 'Паролата беше сменена';
$string['passwordforgotten'] = 'Забравена парола';
$string['passwordforgotteninstructions2'] = 'За да промените Вашата парола, въведете Вашето потребителско име или e-mail адрес по-долу. Ако Ви открием в базата от данни, ще Ви бъде изпратен e-mail с инструкции как да получите достъп отново. ';
$string['phone'] = 'Телефон';
$string['phone2'] = 'Мобилен телефон';
$string['pictureofuser'] = 'Потребителска снимка';
$string['pleaseusesearch'] = 'Моля, използвайте търсенето';
$string['plugincheck'] = 'Проверка на добавките';
$string['posts'] = 'Постинги';
$string['potentialcreators'] = 'Потенциални автори на курсове';
$string['preferences'] = 'Предпочитания';
$string['preferredlanguage'] = 'Предпочитан език';
$string['preview'] = 'Преглед';
$string['previous'] = 'Предишна';
$string['profile'] = 'Профил';
$string['publicprofile'] = 'Публичен профил';
$string['question'] = 'Въпрос';
$string['questionsinthequestionbank'] = 'Въпроси в банката с въпроси';
$string['recentactivity'] = 'Последни дейности';
$string['recentactivityreport'] = 'Пълен отчет на последните дейности ... ';
$string['reload'] = 'Презареждане';
$string['remove'] = 'Премахване';
$string['removecreator'] = 'Премахване на автор на курсове';
$string['removestudent'] = 'Премахване на ученици';
$string['removeteacher'] = 'Премахване на учител';
$string['report'] = 'Отчет';
$string['reports'] = 'Отчети';
$string['requestedcourses'] = 'Поискани курсове';
$string['required'] = 'Задължително';
$string['resetcourse'] = 'Нулиране на курса';
$string['resettodefaults'] = 'Установяване по подразбиране';
$string['resortcoursesbyname'] = 'Преподреждане на курсовете по име';
$string['resource'] = 'Ресурс';
$string['resources'] = 'Ресурси';
$string['restore'] = 'Въстановяване';
$string['restorecancelled'] = 'Въстановяването прекратено';
$string['restoredaccount'] = 'Въстановена потребителска регистрация';
$string['restoredaccountinfo'] = 'Тази потребителска регистрация бе импортирана от друг сървър и паролата бе загубена. За да зададете нова парола по имейл, моля натистнете "Продължение"';
$string['returningtosite'] = 'Връщате се на този сайт?';
$string['role'] = 'Роля';
$string['rolerenaming'] = 'Преименуване на ролите';
$string['rolerenaming_help'] = 'Тази настройка позволява показваните имена на ролите да се показват с други думи. Само показваните имена се променят, правата на ролите не се повлияват. Новите имена на ролите ще се показват на страницата на участниците и на други места в курса. Ако преименувана роля е роля избрана от администратора за мениджър роля в курса, новата роля също ще се показва като част от списъците с курсове.';
$string['roles'] = 'Роли';
$string['savechanges'] = 'Запис на промените';
$string['savechangesanddisplay'] = 'Запиши и покажи';
$string['savechangesandreturntocourse'] = 'Запиши и се върни в курса';
$string['savepreferences'] = 'Запазване на предпочитанията';
$string['scales'] = 'Скали';
$string['scalescustomcreate'] = 'Добавяне на нова скала';
$string['scalesstandard'] = 'Стандартни скали';
$string['screenreaderno'] = 'Не';
$string['screenreaderuse'] = 'Екранен четец';
$string['screenreaderuse_help'] = 'Ако е избрано "Да", на различни места, като при чат например, ще се осигури по-достъпен интерфейс.';
$string['screenreaderyes'] = 'Да';
$string['search'] = 'Търсене';
$string['searchagain'] = 'Търси отново';
$string['searchbyemail'] = 'Търси по e-mail адрес';
$string['searchbyusername'] = 'Търси по потребителско име';
$string['searchcourses'] = 'Търсене на курсове';
$string['search_help'] = 'За базово търсене на една или повече думи навсякъде в текста, просто ги напишете, разделени с интервали. Всички думи по-дълги от два символа се търсят.

За разширено търсене, натиснете бутона за търсене без да пишете нищо в полето за търсене. Това ще ви доведе до формуляра за разширено търсене.';
$string['searchoptions'] = 'Опции за търсене';
$string['searchresults'] = 'Резултати от търсенето';
$string['secondstotime172800'] = '2 дена';
$string['secondstotime259200'] = '3 дена';
$string['secondstotime345600'] = '4 дена';
$string['secondstotime432000'] = '5 дена';
$string['secondstotime518400'] = '6 дена';
$string['secondstotime86400'] = '1 ден';
$string['secs'] = 'сек.';
$string['select'] = 'Маркирай';
$string['selectacountry'] = 'Изберете държава';
$string['selectall'] = 'Маркиране на всички';
$string['selectperiod'] = 'Изберете период';
$string['serverlocaltime'] = 'Локално време на сървъра';
$string['settings'] = 'Настройки';
$string['shortname'] = 'Кратко име';
$string['shortnamecourse'] = 'Кратко име на курса';
$string['shortnamecourse_help'] = 'Краткото име на курса се показва за навигацията в сайта и се използва в полето "Относно" в имейлите от курса.';
$string['shortnametaken'] = 'Краткото име вече се използва за друг курс ({$a})';
$string['shortnameuser'] = 'Кратко име на потребителя';
$string['shortsitename'] = 'Кратко име на сайта (напр. една дума)';
$string['show'] = 'Показване';
$string['showadvancedsettings'] = 'Покажи разширени настройки';
$string['showall'] = 'Показване на всичките {$a}';
$string['showallcourses'] = 'Показване на всички курсове';
$string['showallusers'] = 'Показване на всички потребители';
$string['showallweeks'] = 'Показване на всички седмици';
$string['showblockcourse'] = 'Показване на списък с курсовете, съдържащи блок';
$string['showgrades'] = 'Показване на книгата с оценки на студентите';
$string['showgrades_help'] = 'Много дейности в курса позволяват да се поставят оценки. Тази настройка определя дали студентът може да види списък с оценките си от курса чрез линк в блока за администриране на курса.';
$string['showmodulecourse'] = 'Показване на списък с курсовете, съдържащи дейност';
$string['showrecent'] = 'Покажи последните дейности';
$string['showreports'] = 'Показване на отчети за дейностите';
$string['showreports_help'] = 'Отчети за дейностите има за всеки участник, който показва активност в курса. Наред с разпечатка на неговата кореспонденция, като мнения във форумите или работи за оценка, тези отчети съдържат и разпечатка на влизанията му. Тази настройка определя дали студентът може да види своя собствен отчет за активността на страницата на своя профил.';
$string['showsettings'] = 'Показване на настройките';
$string['showtheselogs'] = 'Покажи тези журнали';
$string['site'] = 'Сайт';
$string['siteerrors'] = 'Грешки в сайта';
$string['sitehome'] = 'Начална страница';
$string['sitelogs'] = 'Журнали на сайта';
$string['sitenews'] = 'Новини от сайта';
$string['sitepages'] = 'Страници от сайта';
$string['sitesettings'] = 'Настройки на сайта';
$string['someallowguest'] = 'Някои курсове могат да допускат достъп като гост';
$string['startdate'] = 'Дата на започване на курса';
$string['startdate_help'] = 'Тази настройка определя датата, с която започва първата седмица от курс със седмичен формат. Също така определя най-ранната дата след която системата показва дали има активност по курса.';
$string['startsignup'] = 'Създаване на нова регистрация';
$string['statistics'] = 'Статистики';
$string['stats'] = 'Статистики';
$string['statsoff'] = 'Статистиките в момента не са разрешени';
$string['statsreport11'] = 'Най-активни курсове';
$string['statsreport12'] = 'Най-активни курсове (претеглено)';
$string['statsreport13'] = 'Курсове с най-голямо участие (записвания)';
$string['statsreport14'] = 'Курсове с най-голямо участие (преглеждания/постинги)';
$string['statsreport3'] = 'Постинги (всички роли)';
$string['statsreporttype'] = 'Тип на отчета';
$string['statsreportwrites'] = 'Постинги (всички роли)';
$string['statsuserwrites'] = 'Постинги';
$string['statswrites'] = 'Постинги';
$string['success'] = 'Успешно';
$string['summary'] = 'Резюме';
$string['summaryof'] = 'Резюме на {$a}';
$string['switchroleto'] = 'Преминаване към роля ... ';
$string['tagmanagement'] = 'Добавяне/изтриване на етикети ...';
$string['tags'] = 'Етикети';
$string['textediting'] = 'При редакция на текст';
$string['texteditor'] = 'Използвай стандартни уеб формуляри';
$string['textformat'] = 'Формат: обикновен текст';
$string['themes'] = 'Теми';
$string['timezone'] = 'Времева зона';
$string['tocreatenewaccount'] = 'Преминаване към създаване на нова регистрация';
$string['today'] = 'Днес';
$string['todaylogs'] = 'Журнали от днес';
$string['toomanytoshow'] = 'Има твърде много потребители, за да бъдат показани';
$string['toomanyusersmatchsearch'] = 'Твърде много потребители ({$a->count}) отговарят на търсещия критерий \'{$a->search}\'';
$string['toomanyuserstoshow'] = 'Твърде много потребители ({$a}) за  показване';
$string['topicoutline'] = 'Кратко описание на темата';
$string['trackforums'] = 'Следене на форума';
$string['trackforumsno'] = 'Не: не помни кои постинги съм видял';
$string['trackforumsyes'] = 'Да, подчертай ми новите постинги ';
$string['turneditingoff'] = 'Изключи редактирането';
$string['turneditingon'] = 'Включи редактирането';
$string['unknowncategory'] = 'Непозната категория';
$string['unlimited'] = 'Неограничена';
$string['unusedaccounts'] = 'Регистрации, неизползвани за повече от {$a} дена се отписват автоматично';
$string['updatemymoodleoff'] = 'Край на персонализирането';
$string['updatemymoodleon'] = 'Персонализиране на тази страница';
$string['updatemyprofile'] = 'Запазване на промените';
$string['uploadafile'] = 'Качване на файл';
$string['uploadthisfile'] = 'Качване на този файл';
$string['usemessageform'] = 'или използвайте формуляра по-долу за да изпратите съобщение на избраните ученици';
$string['usercurrentsettings'] = 'Настройки на моя профил';
$string['userdeleted'] = 'Тази потребителска регистрация бе изтрита';
$string['userdescription'] = 'Описание';
$string['userdescription_help'] = 'Това поле ви позволява да напишете някакъв текст за себе си, който ще бъде показван във вашия профил.';
$string['userdetails'] = 'Детайли за потребителите';
$string['userfiles'] = 'Потребителски файлове';
$string['userlist'] = 'Списък на потребителите';
$string['username'] = 'Потребителско име';
$string['usernameexists'] = 'Това потребителско име вече съществува! Изберете друго.';
$string['usernamelowercase'] = 'Само малки букви са разрешени';
$string['usernamenotfound'] = 'Потребителското име не бе намерено в базата от данни';
$string['usernameoremail'] = 'Въведете потребителско име или e-mail адрес.';
$string['userpic'] = 'Потребителска снимка';
$string['users'] = 'Потребители';
$string['userselectorautoselectunique'] = 'Ако само един потребител отговаря на търсенето, избери го автоматично';
$string['userselectorpreserveselected'] = 'Запази избраните потребители, дори когато те не отговарят повече на критерия за търсене';
$string['userselectorsearchanywhere'] = 'Търсеният текст маже да е навсякъде в името на потребителя';
$string['usersnew'] = 'Нови потребители';
$string['usersnoaccesssince'] = 'Неактивни за повече от';
$string['userswithfiles'] = 'Потребители с файлове';
$string['userviewingsettings'] = 'Настройки на профила за {$a}';
$string['view'] = 'Преглед';
$string['viewallcourses'] = 'Преглед на всички курсове';
$string['viewallcoursescategories'] = 'Преглед на всички курсове и категории';
$string['viewfileinpopup'] = 'Преглеждане на файла в попъп прозорец';
$string['viewprofile'] = 'Разглеждане на профила';
$string['webpage'] = 'Уеб страница';
$string['weeklyoutline'] = 'Седмичен изглед';
$string['withselectedusers'] = 'С избраните потребители ...';
$string['withselectedusers_help'] = '* Изпращане на съобщение - за изпращане на съобщение до един или повече участници
* Добавяне на нова бележка - за добавяне на нова бележка към даден участник 
* Добавяне на обща бележка- за добавяне на една и съща бележка към повече от един участник
* Extend enrolment (individual) - For extending a selected student\'s access to the course, even when an enrolment period is set * Extend enrolment (common) - For extending more than one student\'s access to the course by the same amount';
$string['wordforstudent'] = 'Вашата дума за студент';
$string['wordforstudents'] = 'Вашата дума за студенти';
$string['wordforteacher'] = 'Вашата дума за учител';
$string['wordforteachers'] = 'Вашата дума за учители';
$string['yes'] = 'Да';
$string['yourwordforx'] = 'Вместо "{$a}" да се показва';
